<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'cs', branch 't17-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Akce';
$string['allframeworks'] = 'Všechny rámce';
$string['allowexternaldefaults'] = 'Povolit externí standardní nastavení';
$string['allowexternaldefaults_desc'] = 'Je-li aktivováno, lze specifikovat standardní nastavení přihlašovacího formuláře prostřednictvím parametrů, např. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Povolit volbu manažera';
$string['allowmanager_desc'] = 'Je-li aktivováno, uživatelé si budou moci zvolit svého manažera v přihlašovacím formuláři.

*Varování: toto nastavení zobrazí pracovní místa dostupných uživatelů veřejnosti.*';
$string['allowmanagerfreetext'] = 'Povolit zadaní manažera ve formáte volného textu';
$string['allowmanagerfreetext_desc'] = 'Povolit samostatně registrovaným uživatelům vkládat prostý text do pole manažera. Pracovní pozice bude zvolena později během procesu manuálního schvalování, protože tento výběr nelze provést automaticky.';
$string['alloworganisation'] = 'Povolit volbu organizace';
$string['alloworganisation_desc'] = 'Je-li aktivováno, uživatelé si budou moci zvolit svou organizaci v přihlašovacím formuláři.

*Varování: toto nastavení odhalí seznam dostupných organizací veřejnosti.*';
$string['alloworganisationframeworks'] = 'Ukázat organizaci ze zvolených rámců';
$string['alloworganisationfreetext'] = 'Povolit zadaní organizační jednotky ve formáte volného textu';
$string['alloworganisationfreetext_desc'] = 'Povolit samostatně registrovaným uživatelům vkládat prostý text do pole organizace. Pracovní pozice bude zvolena později během procesu manuálního schvalování, protože tento výběr nelze provést automaticky.';
$string['allowposition'] = 'Povolit volbu pracovní pozice';
$string['allowposition_desc'] = 'Je-li aktivováno, uživatelé si budou moci zvolit svou pracovní pozici v přihlašovacím formuláři.

*Varování: toto nastavení odhalí seznam dostupných pracovních pozic veřejnosti.*';
$string['allowpositionframeworks'] = 'Ukázat pracovní pozice ze zvolených rámců';
$string['allowpositionfreetext'] = 'Povolit zadaní pracovní pozici  ve formáte volného textu';
$string['allowpositionfreetext_desc'] = 'Povolit samostatně registrovaným uživatelům vkládat prostý text do pole pracovní pozice. Pracovní pozice bude zvolena později během procesu manuálního schvalování, protože tento výběr nelze provést automaticky.';
$string['approve'] = 'Schválit';
$string['approved:approve'] = 'Schválit žádost o účet';
$string['approvesure'] = 'Skutečně si přejete schválit tuto žádost?';
$string['bulkaction'] = 'Hromadně změnit {$a} žádostí';
$string['bulkactionapprove'] = 'Schválit';
$string['bulkactionapproveconfirm'] = 'Skutečně si přejete hromadně schválit {$a} žádostí?';
$string['bulkactionmanager'] = 'Nastavit manažera';
$string['bulkactionmanagerselect'] = 'Zvolit manažera pro {$a} žádostí';
$string['bulkactionmessage'] = 'Poslat zprávu';
$string['bulkactionmessageconfirm'] = 'Skutečně si přejete hromadně odeslat zprávy k {$a} žádostem?';
$string['bulkactionorganisation'] = 'Nastavit organizační jednotku';
$string['bulkactionorganisationselect'] = 'Zvolit organizační jednotku pro {$a} žádostí';
$string['bulkactionposition'] = 'Nastavit pracovní pozici';
$string['bulkactionpositionselect'] = 'Zvolit pracovní pozici pro {$a} žádostí';
$string['bulkactionreject'] = 'Zamítnout';
$string['bulkactionrejectconfirm'] = 'Skutečně si přejete hromadně zamítnout {$a} žádostí?';
$string['bulkexec'] = 'Vykonat';
$string['cannotfindmgr'] = 'Nemůžete-li najít svého manažera, prosím, kontaktujte nás na {$a}';
$string['cannotfindorg'] = 'Nemůžete-li najít svou organizační jednotku, prosím, kontaktujte nás na {$a}';
$string['cannotfindpos'] = 'Nemůžete-li najít svou pracovní pozici, prosím, kontaktujte nás na {$a}';
$string['confirmed'] = 'E-mail potvrzen';
$string['confirmtokenaccepted'] = 'Děkujeme Vám za potvrzení Vaší žádosti o účet, na Vaší adresu {$a} by měl být zaslán e-mail s informacemi popisujícími proces schvalování účtu.';
$string['confirmtokenacceptedapproved'] = 'Děkujeme Vám za potvrzení Vaší žádosti o účet, nyní se můžete přihlásit pomocí Vašeho uživatelského jména (username): {$a}';
$string['confirmtokenapproved'] = 'Žádost o uživatelské konto již byla schválena';
$string['confirmtokenconfirmed'] = 'Žádost o uživatelské konto již byla potvrzena';
$string['confirmtokeninvalid'] = 'Neplatná žádost o potvrzení';
$string['confirmtokenrejected'] = 'Žádost o uživatelské konto již byla zamítnuta';
$string['createrequest'] = 'Žádost o účet';
$string['custommessage'] = 'Vlastní zpráva pro uživatele';
$string['domainwhitelist'] = 'Čekací listina automatického schválení';
$string['domainwhitelist_desc'] = 'Seznam e-mailových domén, které jsou schváleny automaticky po e-mailovém potvrzení. Účty nelze schválit automaticky, když jakákoliv povinná data chybějí nebo jsou neplatná.

Domény jsou odděleny mezerou (prázdným místem), např. \'gmail.com hotmail.com\'. Abyste umožnili vložení poddomén, vložte před doménu bodku, např. \'.example.com\' whitelists test@test.example.com, ale test@example.com je vyloučeno.

<i>Varování: tento filtr je účinný POTÉ, co jsou aplikovány běžná omezení autentifikace (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Potvrďte svou e-mailovou adresu';
$string['emailconfirmationbody'] = 'Vážený {$a->firstname} {$a->lastname}.

Požádál jste o nový účet na \'{$a->sitename}\' použitím Vaší e-mailové adresy.

Prosím, přejděte na tuto webovou adresu, abyste potvrdil Vaši žádost:

<{$a->link}>

Jestli potřebujete pomoc, kontaktujte, prosím, podporu na této adrese: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Potvrzení žádosti o účet';
$string['emailconfirmedbody'] = 'Vážený {$a->firstname} {$a->lastname},

děkujeme Vám za potvrzení Vaší žádosti o účet na \'{$a->sitename}\', budeme Vás informovat o tom, jak postupuje schvalování účtu.

Jestli potřebujete pomoc, kontaktujte, prosím, podporu na této adrese: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Žádost o účet potvrzena';
$string['emailconfirmsent'] = 'Děkujeme Vám za žádost o nový uživatelský účet. Na Vaší adresu {$a} by měl být zaslán e-mail. Obsahuje instrukce na potvrzení vlastnictví této e-mailové adresy.';
$string['enablerecaptcha'] = 'Aktivovat reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Přidá prvek vizuálního/ zvukového potvrzujícího formuláře na přihlašovací stránku. Toto pomáhá chránit Vaše stránky před spammermi. Všimněte si, prosím, že v nastavení stránek je třeba také nakonfigurovat reCAPTCHA. Pro více podrobností se obraťte na <http://www.google.com/recaptcha>';
$string['errorapprove'] = 'Chyba při schvalování žádosti o účet "{$a}"';
$string['errorapprovebulk'] = 'Chyba při hromadném schvalování {$a} žádosti. Editujte žádosti a nejprve určete jejich platnost, dříve než se pokusíte je schválit znovu';
$string['errordeletedmanager'] = 'Pravděpodobně odstraněný manažer';
$string['errordeletedorganisation'] = 'Pravděpodobně odstraněná organizační jednotka';
$string['errordeletedposition'] = 'Pravděpodobně odstraněná pracovní pozice';
$string['errormanagerbulk'] = 'Chyba při hromadné změně manažerů pro {$a} žádostí';
$string['errormessage'] = 'Chyba při odesílání zprávy pro {$a}';
$string['errormessagebulk'] = 'Chyba při hromadném odesílání zpráv ke {$a} žádostem';
$string['errormissingmgr'] = 'Chybějící manažer';
$string['errormissingorg'] = 'Chybějící organizační jednotka';
$string['errormissingpos'] = 'Chybějící pracovní pozice';
$string['errormissingsecurityquestion'] = 'Chybějící odpověď na bezpečnostní otázku';
$string['errornopermissiontoselectmanager'] = 'Nemáte právo (totara/hierarchy:assignuserposition) zvolit manažera';
$string['errornopermissiontoselectorganisation'] = 'Nemáte právo (totara/hierarchy:assignuserposition) zvolit organizační jednotku';
$string['errornopermissiontoselectposition'] = 'Nemáte právo (totara/hierarchy:assignuserposition) zvolit pracovní pozici';
$string['errororganisationbulk'] = 'Chyba při hromadné změně organizační jednotky pro {$a} žádostí';
$string['errorpositionbulk'] = 'Chyba při hromadné změně pracovních pozic pro {$a} žádostí';
$string['errorprocessedinterim'] = 'Žádost od "{$a}" již byla zpracována';
$string['errorreject'] = 'Chyba při zamítnutí žádosti o účet "{$a}"';
$string['errorrejectbulk'] = 'Chyba při hromadném zamítnutí {$a} žádostí.';
$string['errorunknownmanagerjaid'] = 'Nelze zpracovat žádost z "{$a->email}"; neexistuje manažer s jaid: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Nelze zpracovat žádost z "{$a->email}"; neexistuje organizační jednotka s id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Nelze zpracovat žádost z "{$a->email}"; neexistuje pracovní pozice s id: {$a->positionid}';
$string['errorvalidation'] = 'Žádost od "{$a}" nelze zpracovat, protože má chyby v platnosti';
$string['eventrequestadded'] = 'Uživatel přidal žádost o nový účet';
$string['eventrequestapproved'] = 'Žádost o účet byla schválena';
$string['eventrequestconfirmed'] = 'E-mail se žádostí o účet byl potvrzen';
$string['eventrequestrejected'] = 'Žádost o účet byla zamítnuta';
$string['instructions'] = 'Instrukce formuláře žádosti o přihlášení';
$string['instructions_desc'] = 'Tento text se zobrazí ve vrchní části přihlašovacího formuláře. Není k dispozici žádný předvolený text, protože tento proces závisí od kombinace nastavení na této stránce.';
$string['loginsteps'] = 'Pro plný přístup ke kurzům budete potřebovat minutku na vytvoření nového účtu pro sebe na těchto webových stránkách. Každý z jednotlivých kurzů může také obsahovat jednorázový "klíč zápisu", který již později nebudete potřebovat.
<br/><br/>
Klikněte na tlačítko níže k zahájení procesu registrace.';
$string['managereitherselectionorfreeformrequired'] = 'Musíte zadat buď manažera, nebo napsat jméno manažera ve formátu volního textu';
$string['managerfreetext'] = 'Manažer - formát volního text';
$string['managerorganisationframeworks'] = 'Manažer - rámce organizace';
$string['managerorganisationframeworks_desc'] = 'Toto nastavení Vám dovolí specifikovat, které organizační jednotky budou použity k vyhledávání dostupných manažerů.';
$string['managerpositionframeworks'] = 'Manažer - rámce pracovních pozic';
$string['managerpositionframeworks_desc'] = 'Toto nastavení Vám dovolí specifikovat, které pracovní pozice budou použity k vyhledávání dostupných manažerů.';
$string['managerselect'] = 'Zvolit manažera';
$string['message'] = 'Poslat zprávu';
$string['messagebody'] = 'Text zprávy';
$string['messageprovider:autoapproved_request'] = 'Notifikace automatického schválení žádosti';
$string['messageprovider:confirmed_request'] = 'Notifikace potvrzení žádosti čekající na schválení';
$string['messageprovider:unconfirmed_request'] = 'Notifikace nové nepotvrzené žádosti';
$string['messagesubject'] = 'Předmět zprávy';
$string['messagesure'] = 'Odeslat e-mail uživateli {$a->email}?';
$string['noframeworkrestriction'] = 'Všechny {$a} rámce';
$string['nomanagerselected'] = 'Žádný manažer není zvolen';
$string['notificationautoapprovedrequest'] = 'Nový účet s uživatelským jménem "{$a->username}" byl automaticky schválen pro žadatele "{$a->fullname}" s potvrzenou e-mailovou adresou "{$a->email}". Můžete jít na tuto webovou adresu, abyste si prohlédl všechny žádosti o účet: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Žádost o nový účet byla schválena automaticky';
$string['notificationconfirmrequest'] = 'E-mail žadatela o přihlášení potvrzen: žadatel o přihlášení s uživatelským jménem (username) "{$a->username}" potvrdil svou e-mailovou adresu "{$a->email}"

Prosím, přejděte na tuto webovou adresu pro prohlédnutí žádosti:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'E-mail žadatela o přihlášení potvrzen';
$string['notificationnewrequest'] = 'Nový zápis na schválení: uživatelské jméno (username) "{$a->username}", e-mail "{$a->email}"

Prosím, přejděte na tuto webovou adresu pro prohlédnutí žádosti:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Žádost o nový zápis';
$string['organisationeitherselectionorfreeformrequired'] = 'Musíte zadat buď organizaci, nebo organizaci ve volném textu';
$string['organisationframeworks'] = 'Dostupné organizační rámce';
$string['organisationframeworks_desc'] = 'Toto nastavení Vám dovolí specifikovat, které rámce budou použity k vyhledávání organizací dostupných pro výběr.';
$string['organisationfreetext'] = 'Organizační jednotka - vo formátu volný text';
$string['organisationselect'] = 'Zvolit organizační jednotku';
$string['plugindisabled'] = 'Rozšíření o samoregistraci je deaktivováno';
$string['pluginname'] = 'Samoregistrace se schválením';
$string['positioneitherselectionorfreeformrequired'] = 'Musíte zadat buď pracovní pozici, nebo napsat pracovní pozici ve formátu volného textu';
$string['positionframeworks'] = 'Dostupné rámce pracovních pozic';
$string['positionframeworks_desc'] = 'Toto nastavení Vám dovolí specifikovat, které rámce budou použity k vyhledávání pracovních pozic dostupných pro výběr.';
$string['positionfreetext'] = 'Pracovní pozice - formát volný text';
$string['positionselect'] = 'Zvolit pracovní pozici';
$string['profilefields'] = 'Další údaje o požadavcích';
$string['reject'] = 'Zamítnout';
$string['rejectsure'] = 'Skutečně si přejete zamítnout tuto žádost?';
$string['reportdetails'] = 'Podrobnosti žádosti o samoregistraci';
$string['reportpending'] = 'Čekající žádosti';
$string['reportrequests'] = 'Žádosti o samoregistraci';
$string['requestapprovedbody'] = 'Vážený {$a->firstname} {$a->lastname}.

Nový účet byl vytvořen na \'{$a->sitename}\' tak, jak jste žádal.

Můžete se přihlásit prostřednictvím následujícího odkazu

<{$a->link}>

Vaše  uživatelské jméno je:
{$a->username}

 {$a->custommessage}

Jestli potřebujete pomoc, kontaktujte, prosím,  podporu na této adrese: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Žádost o účet schválena';
$string['requestemailexists'] = 'Čekající žádost se stejnou e-mailovou adresou již existuje';
$string['requestrejectedbody'] = 'Dear {$a->firstname} {$a->lastname},

Vaše žádost o účet na \'{$a->sitename}\' byla zamítnuta.

 {$a->custommessage}

Jestli potřebujete pomoc, kontaktujte, prosím, podporu na této adrese: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Žádost o účet zamítnuta';
$string['requeststatus'] = 'Stav';
$string['requeststatusapproved'] = 'Schválena';
$string['requeststatuspending'] = 'Čekající';
$string['requeststatusrejected'] = 'Zamítnuta';
$string['requesttimecreated'] = 'Požadovaný čas';
$string['requesttimemodified'] = 'Čas byl upraven';
$string['requesttimeresolved'] = 'Čas na vyřešení';
$string['requestusernameexists'] = 'Čekající žádost se stejným uživatelským jménem (username) již existuje';
$string['requireapproval'] = 'Požadovat schválení';
$string['requireapproval_desc'] = 'Je-li aktivováno, všechny žádosti o nové účty vyžadují manuální schválení. V opačném případě jsou nové účty schváleny automaticky po potvrzení e-mailové adresy.

*Varování: je-li deaktiváno, spammeři mohou lehce vytvořit na tomto serveru velké množství nových účtů.*';
$string['requiremanager'] = 'Požadovat volbu manažera';
$string['requiremanager_desc'] = 'Je-li aktivováno, schválení vyžaduje volbu manažera. Není-li uživatelům povoleno uělat volbu v přihlašovacím formuláři, potom schvalovatel musí vybrat manažera ještě před schválením.';
$string['requireorganisation'] = 'Požadovat volbu organizační jednotky';
$string['requireorganisation_desc'] = 'Je-li aktivováno, schválení vyžaduje volbu organizační jednotky. Není-li uživatelům povoleno udělat volbu v přihlašovacím formuláři, potom schvalovatel musí vybrat organizační jednotku ještě před schválením.';
$string['requireposition'] = 'Požadovat volbu pracovní pozice';
$string['requireposition_desc'] = 'Je-li aktivováno, schválení vyžaduje volbu pracovní pozice. Není-li uživatelům povoleno udělat volbu v přihlašovacém formuláři, potom schvalovatel musí vybrat pracovní pozici ještě před schválením.';
$string['searchformanager'] = 'Vyhledat';
$string['successapprove'] = 'Žádost o účet "{$a}" byla schválena';
$string['successapprovebulk'] = 'Hromadně schváleno {$a} žádostí';
$string['successmanagerbulk'] = 'Hromadné nastavení manažerů pro {$a} žádostí';
$string['successmessage'] = 'Poslat zprávu uživateli "{$a}"';
$string['successmessagebulk'] = 'Hromadně odesílané zprávy ke {$a} žádostem';
$string['successorganisationbulk'] = 'Hromadné nastavení organizačních jednotek pro {$a} žádostí';
$string['successpositionbulk'] = 'Hromadné nastavení pracovních pozic pro {$a} žádostí';
$string['successreject'] = 'Žádost o účet "{$a}" byla zamítnuta';
$string['successrejectbulk'] = 'Hromadně zamítnuto {$a} žádostí';
