<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Modul {$a} vyžaduje vaši pozornost (klikněte zde pro zobrazení).';
$string['alwaysshowall'] = 'Vždy zobrazovat vše';
$string['collapseall'] = 'Sbalit všechny kurzy v seznamu';
$string['configotherexpanded'] = 'Je-li povoleno, budou i další kurzy ve výchozím nastavení rozbaleny, pokud to nebude přepsáno preferencí uživatele.';
$string['configpreservestates'] = 'Je-li povoleno, jsou uloženy sbalené/rozbalené stavy nastavené uživatelem a používány při každém načtení.';
$string['course_overview:addinstance'] = 'Přidat nový blok Přehled kurzů';
$string['course_overview:myaddinstance'] = 'Přidat blok Přehled kurzů na Nástěnku';
$string['defaultmaxcourses'] = 'Výchozí maximální počet kurzů';
$string['defaultmaxcoursesdesc'] = 'Maximální počet kurzů, které by měly být zobrazeny v bloku Přehled kurzů, nastavení na 0 zobrazí všechny kurzy';
$string['expandall'] = 'Rozbalit všechny kurzy v seznamu';
$string['forcedefaultmaxcourses'] = 'Vynucení maximálního počtu kurzů';
$string['forcedefaultmaxcoursesdesc'] = 'Pokud je nastaven, pak uživatel nebude moci změnit své osobní nastavení';
$string['fullpath'] = 'Všechny kategorie a podkategorie';
$string['hiddencoursecount'] = 'Máte {$a} skrytý kurz';
$string['hiddencoursecountplural'] = 'Máte {$a} skrytých kurzů';
$string['hiddencoursecountwithshowall'] = 'Máte {$a->coursecount} skrytý kurz ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Máte {$a->coursecount} skrytých kurzů ({$a->showalllink})';
$string['message'] = 'zprávy';
$string['messages'] = 'zprávy';
$string['moveafterhere'] = 'Přesunout kurz {$a->movingcoursename}  za {$a->currentcoursename}';
$string['movecourse'] = 'Přesunout kurz: {$a}';
$string['movecoursehere'] = 'Přesunout kurz sem';
$string['movetofirst'] = 'Přesunout kurz {$a} na začátek';
$string['movingcourse'] = 'Přesouváte: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Žádný';
$string['numtodisplay'] = 'Počet zobrazovaných kurzů';
$string['onlyparentname'] = 'Pouze rodičovské kategorie';
$string['otherexpanded'] = 'Rozbalit další kurzy';
$string['pluginname'] = 'Přehled kurzů (původní)';
$string['preservestates'] = 'Zachovat rozbalené';
$string['shortnameprefix'] = 'Obsahuje {$a}';
$string['shortnamesufixprural'] = '(a {$a} dalších)';
$string['shortnamesufixsingular'] = '(a {$a} další)';
$string['showcategories'] = 'Ukázat kategorie';
$string['showcategoriesdesc'] = 'Mají se kategorie kurzu se zobrazit pod každým kurzem?';
$string['showchildren'] = 'Zobrazit podřízené';
$string['showchildrendesc'] = 'Měly by být podřízené kurzy vyjmenované pod hlavním názvem kurzu?';
$string['showingxofycourses'] = 'Momentálně se zobrazuje {$a->showing} z {$a->total} přiřazených kurzů. Zbytek si prohlédněte <a href="{$a->url}">zde</a>.';
$string['showwelcomearea'] = 'Zobrazit uvítací oblast';
$string['showwelcomeareadesc'] = 'Ukázat uvítací oblast nad seznamem kurzů?';
$string['view_edit_profile'] = '(Zobrazit a upravit svůj profil)';
$string['welcome'] = 'Vítejte {$a}';
$string['youhavemessages'] = 'Máte nepřečtené ({$a})';
$string['youhavenomessages'] = 'Nemáte žádné nepřečtené';
