<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Klikněte na získání více informací';
$string['dismiss'] = 'Zpráva o zamítnutí';
$string['f2fsessiondeleted'] = 'Termín byl odstraněn';
$string['f2fsessionfull'] = 'Termín je plně obsazen';
$string['from'] = 'Od';
$string['notasks'] = 'Momentálně nemáte žádné úlohy';
$string['of'] = 'z';
$string['onaccept'] = 'Přijmout';
$string['onreject'] = 'Zamítnout';
$string['pluginname'] = 'Úlohy';
$string['showempty'] = 'Ukázat tento blok, když nejsou žádné úlohy k zobrazení';
$string['showemptyconfig'] = 'Ukázat prázdný blok';
$string['showempty_help'] = 'Je-li tato možnost aktivována a nejsou žádné úlohy, které je třeba zobrazit, zobrazí se blok se zprávou "Momentálně nemáte žádné úlohy". Na aktivaci této možnosti musí být v nastaveních bloku úloh povolena globální nastavení.';
$string['showingxofx'] = 'Zobrazuji {$a->count} z {$a->total}';
$string['statement'] = 'Vyhlášení';
$string['status'] = 'Stav';
$string['statusnotok'] = 'Stav není v pořádku';
$string['statusok'] = 'Stav je v pořádku';
$string['statusundecided'] = 'O stavu není rozhodnuto';
$string['tasks'] = 'Úlohy';
$string['totara_tasks:addinstance'] = 'Přidat nový blok Úlohy';
$string['totara_tasks:myaddinstance'] = 'Přidat nový blok Úlohy na stránku Moje vzdělávání';
$string['type'] = 'Typ';
$string['viewall'] = 'Prohlížet vše';
$string['viewallnot'] = 'Prohlížet všechny úlohy';
