<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'cs', branch 't17-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Akce';
$string['activate'] = 'Aktivovat';
$string['activitydefaults'] = 'Standardní nastavení aktivity';
$string['addasset'] = 'Přidat položku správy zdrojů';
$string['addattendees'] = 'Přidat uživatele';
$string['addattendeestep1'] = 'Zvolit uživatele pro přidání (krok 1 z 2)';
$string['addattendeestep2'] = 'Přidat uživatele (krok 2 z 2)';
$string['addattendeesviafileupload'] = 'Přidat uživatele přes nahrání souboru';
$string['addattendeesviaidlist'] = 'Přidat uživatele přes seznam ID čísel';
$string['addeditattendeeserror'] = 'Chyba při akci Přidat/editovat účastníky';
$string['addeditattendeesresults'] = 'Přidat/editovať výsledky účastníků';
$string['addeditattendeessuccess'] = 'Přidat/editovat úspěšnost účastníků';
$string['addedsuccessfully'] = 'Úspěšně přidány';
$string['addingsession'] = 'Přidat nový termín v {$a}';
$string['additionalfeaturesheading'] = 'Dodatečné vlastnosti';
$string['addmanageremailaddress'] = 'Přidat e-mailovou adresu manažera';
$string['addmanageremailinstruction'] = 'Předtím jste nevložil emailovou adresu vašeho manažera. Prosím, vložte ji níže, abyste byl úspěšně zapsán do tohoto termínu.';
$string['addnewasset'] = 'Přidat novou položku správy zdrojů';
$string['addnewfield'] = 'Přidat nové vlastní pole';
$string['addnewfieldlink'] = 'Vytvořit nové vlastní pole';
$string['addnewnotice'] = 'Přidat nový oznam portálu';
$string['addnewnoticelink'] = 'Vytvořit nový oznam portálu';
$string['addnewroom'] = 'Přidat novou místnost';
$string['addnotification'] = 'Přidat notifikaci';
$string['addnotificationtemplate'] = 'Přidat šablonu notifikace';
$string['addremoveattendees'] = 'Přidat/odstranit účastníky';
$string['addremoveattendeeswaitlisted'] = 'Poznámka: Přidaní účastníci budou automaticky přidáni (také) do pořadníku';
$string['address'] = 'Adresa';
$string['addroom'] = 'Přidat místnost';
$string['addsession'] = 'Přidat nový termín';
$string['addstudent'] = 'Přidat studujícího';
$string['afterendofsession'] = 'po skončení termínu';
$string['alljamanagersdesc'] = 'Manažeři ze všech pracovních zařazení';
$string['alllocations'] = 'Všechna umístění';
$string['allocate'] = 'Přidělit místa pro tým';
$string['allocatenoteam'] = 'Neexistují žádní členové týmu, které můžete přidělit k tomuto termínu';
$string['allocationfull_noreserve'] = 'Bez nahrazení vašich aktuálních rezervací můžete přidělit pouze {$a} míst pro tento termín.';
$string['allocationfull_reserve'] = 'Můžete přidělit pouze {$a} míst pro tento termín.';
$string['allowassetconflicts'] = 'Povolit kolize rezervací zdrojů';
$string['allowassetconflicts_help'] = 'Zaškrtnutím tohoto políčka se povolí přiřazení stejného zdroje ke dvěma nebo více termínům prezenčního vzdělávání, které probíhají současně.';
$string['allowbookingscancellations'] = 'Povolit odhlášení';
$string['allowbookingscancellationsdefault'] = 'Standardní nastavení \'povolit odhlášení\' pro všechny termíny';
$string['allowbookingscancellationsdefault_help'] = 'Nastaví standardní nastavení odhlášení se pro toto prezenční vzdělávání a povolí uživatelům zrušit svoje rezervace kdykoliv, nikdy nebo do dosažení určeného času (x času, dokud termín nezačne).';
$string['allowbookingscancellations_help'] = 'Povolit uživatelům zrušit jejich rezervace kdykoliv, nikdy nebo dokud nebude dosažena hranice (x času, dokud termín nezačne).';
$string['allowcancellationanytime'] = 'Kdykoliv';
$string['allowcancellationcutoff'] = 'Do určeného období';
$string['allowcancellationnever'] = 'Nikdy';
$string['allowcancellations'] = 'Povolit odhlášení';
$string['allowcancellationsdefault'] = 'Standardně povolit odhlášení';
$string['allowcancellationsdefault_help'] = 'I když termíny v této aktivitě standardně dovolují odhlášení se, lze to v nastaveních termínu ignorovat';
$string['allowcancellations_help'] = 'Určuje zda účastníci termínu budou moci zrušit své rezervace';
$string['allowoverbook'] = 'Aktivovat pořadník';
$string['allowoverbook_help'] = 'Když je označeno "Aktivovat pořadník", studující se budou moci přihlásit na termín prezenčního vzdělávání aj v případě, že je již zaplněna.

Když se uživatel zapíše na termín, který je již zaplněn, dostane email s oznámením, že byl zařazen do pořadníku pro tento termín a že bude upozorněn, když se bude moci na termín přihlásit.';
$string['allowroomconflicts'] = 'Povolit kolize rezervací místností';
$string['allowroomconflicts_help'] = 'Toto nastavení povolí existenci kolizí při plánování místností';
$string['allowroomconflictswarning'] = 'POZNÁMKA: Kolízím při plánování místností není zamezeno automaticky. Ujistěte se, prosím, že je tato místnost dostupna dříve, než vytvoříte tuto rezervaci.';
$string['allowscheduleconflicts'] = 'Povolit kolize při plánování';
$string['allowschedulingconflicts'] = 'Ignorovat kolize mezi uživately';
$string['allowschedulingconflicts_help'] = 'Jsou-li již školitelé nebo uživatelé přiřazeni nebo rezervováni pro jiný termín prezenčního vzdělávání ve stejném času jako je tento termín, potom bude administrátor upozorněn. Toto upozornění může ignorovat a přesto pokračovat  zvolením "Ano" z rozbalovacího menu.';
$string['allowselectedschedulingconflicts'] = 'Povolit vybrané kolize plánování';
$string['allowsignupnotedefault'] = 'Standardní nastavení \'Uživatelé mohou zadávat žádosti při zapisování se\'';
$string['allowsignupnotedefault_help'] = 'I když termíny v této aktivitě standardně dovolují poznámku při zapisování se, lze to v nastaveních termínu ignorovat';
$string['allrooms'] = 'Všechny místnosti';
$string['allsessionsin'] = 'Všechny termíny pro prezenční aktivitu  {$a}';
$string['alreadysignedup'] = 'Na tuto aktivitu prezenčního vzdělávání jste se již přihlásil.';
$string['answer'] = 'Přihlásit se';
$string['answercancel'] = 'Odhlásit se';
$string['anytime'] = 'Kdykoliv';
$string['applyfilter'] = 'Použít filtr';
$string['approval_activityapprover'] = '{$a} (schvalovatel na úrovni aktivity)';
$string['approval_addapprover'] = 'Přidat schvalovatele';
$string['approval_admin'] = 'Schválení manažerem a administrativní schválení';
$string['approval_manager'] = 'Schválení manažerem';
$string['approval_managerselect'] = 'Manažer volby uživatelů';
$string['approvalnocapacity'] = 'Je {$a->waiting} studujících čekajících na schválení, ale nejsou k dispozici žádná volná místa - momentálně nemůžete schválit žádné další studující.';
$string['approvalnocapacitywaitlist'] = 'Je {$a->waiting} studujících čekajících na schválení, ale nejsou k dispozici žádná volná místa - namísto toho budou zájemci přidáni do pořadníku.';
$string['approval_none'] = 'Žádné schválení';
$string['approvaloptions'] = 'Požadovat schválení od';
$string['approvaloptionsheader'] = 'Možnosti schválení';
$string['approvaloptions_help'] = 'Dostupné možnosti jsou definovány nastavením "Možností schválení" na stránce nastavení administrace prezenčního vzdělávání:
<ul>
<li> Když je zvoleno <strong>Žádné schválení</strong>, uživatel získá rezervaci do termínu prezenčního vzdělávání okamžitě po zapsaní se.</li>
<li> Když je zvoleno <strong>Studující přijímá podmínky</strong>, uživateli se zobrazí text definován v textové oblasti níže a bude požádán, aby akceptoval podmínky.</li>
<li> Když je zvolena uživatelská role termínu prezenčního vzdělávání, všem uživatelům přiřazeným k této uživatelské roli bude okamžitě odeslána notifikace s pokyny na schválení žádosti uživatele o zapsaní na termín prezenčního vzdělávání</li>
<li> Když je zvoleno <strong>Schválení manažerem</strong>, manažerovi studujícího bude okamžitě odeslána notifikace s pokyny na schválení žádosti uživatele o zapsaní se na termín prezenčního vzdělávání</li>
<li> Když je zvoleno <strong>Schválení manažerem a administrativní schválení</strong>, všem uživatelům zvoleným na úrovni portálu a aktivity bude okamžitě odeslána notifikace s pokyny na schválení žádosti uživatele o zapsaní na termín prezenčního vzdělávání poté jako manažer studujícího původně žádost schválil. Administrativní schvalovatel může také poskytnout konečné schválení i před odpovědí manažera</li>
</ul>';
$string['approvalovercapacity'] = 'Je {$a->waiting} studujících čekajících na schválení, ale k dispozici je pouze {$a->available} volných míst. Pouze prvních {$a->available} studujících, které schválíte, bude přidáno na termín.';
$string['approvalovercapacitywaitlist'] = 'Je {$a->waiting} studujících čekajících na schválení, ale k dispozici je pouze {$a->available} volných míst.<br /> Pouze prvních {$a->available} studujících, které schválíte, bude přidáno na termín - další schválení budou přidány do pořadníku.';
$string['approvalreqd'] = 'Povinné schválení';
$string['approvalreqd_help'] = 'Když je označeno "Požadované schválení", studující bude potřebovat schválení od svého manažera, aby mu bylo povoleno zúčastnit se termínu prezenčního vzdělávání.';
$string['approvalrequiredby'] = 'Schválení požadováno (kým)';
$string['approval_role'] = 'Schválení uživatelské role';
$string['approval_self'] = 'Studující přijímá podmínky';
$string['approval_siteapprover'] = '{$a} (schvalovateľ na úrovni portálu)';
$string['approvalterms'] = 'Podmínky';
$string['approvaltime'] = 'Čas byl schválen';
$string['approvalusers'] = 'Administrátoři schvalování';
$string['approvalusers_help'] = 'Administrátori schvalování dostanou notifikaci o vaší žádosti o rezervaci pro tento termín prezenčního vzdělávání. Nejsou-li zobrazeny žádné, kontaktujte, prosím, administrátora portálu.';
$string['approve'] = 'Schválit';
$string['approved'] = 'Schváleno';
$string['approveinstruction'] = 'Pro schválení registrace termínu stiskněte Akceptovat';
$string['approveremail'] = 'E-mail schvalovatele';
$string['approvername'] = 'Jméno schvalovatele';
$string['approverrolename'] = 'Role schvalovatele';
$string['approvertime'] = 'Čas schválení';
$string['approveuserevent'] = 'Schválit {$a} pro tuto událost';
$string['areyousureconfirmwaitlist'] = 'Hodnota je více než je povolená kapacita termínu. Skutečně si přejete pokračovat?';
$string['assessmentyour'] = 'Vaše ohodnocení';
$string['assetalreadybooked'] = '(zdroj není k dispozici ve zvolených datech)';
$string['assetcreatesuccess'] = 'Úspěšně vytvořený zdroj';
$string['assetcustomfieldtab'] = 'Zdroj';
$string['assetdeleted'] = 'Zdroj odstraněn';
$string['assetdescription'] = 'Popis zdrojů';
$string['assetdoesnotexist'] = 'Zdroj neexistuje';
$string['assethidden'] = 'Zdroj úspěšně skryt';
$string['assethide'] = 'Skrýt před uživateli při výběru zdroje na stránce Přidat/Editovat termín';
$string['assetname'] = 'Název zdroje';
$string['assets'] = 'Zdroje';
$string['assetshow'] = 'Zobrazit uživatelům při výběru zdroje na stránce Přidat/Editovat termín';
$string['assetshown'] = 'Zdroj byl úspěšně zobrazen';
$string['assetupdatesuccess'] = 'Úspěšně aktualizovaný zdroj';
$string['attendance'] = 'Účast';
$string['attendanceinstructions'] = 'Zvolit účastníky, kteří se zúčastnili na termínu:';
$string['attendancerequestsupdated'] = 'Žádosti o účast aktualizovány';
$string['attendedsession'] = 'Uskutečněný termín';
$string['attendeeactions'] = 'Lidé, kteří plánují účast, nebo kteří se zúčastnili na termínu';
$string['attendeenote'] = 'Poznámka účastníka';
$string['attendees'] = 'Účastníci';
$string['attendeestablesummary'] = 'Uživatelé mohou zadávat žádosti při zapisování se';
$string['available'] = 'Dostupný';
$string['availablesignupnote'] = 'Uživatelé mohou zadávat žádosti při zapisování se';
$string['availablesignupnote_help'] = 'Když je označeno "Uživatelé mohou zadávat žádosti při zapisování se", studující budou moci vložit jakékoliv specifické požadavky, o kterých by organizátor termínu měl vědět:

* Požadavky na dietu
* Zdravotní znevýhodnění';
$string['backtoassets'] = 'Zpět na zdroje';
$string['backtorooms'] = 'Zpět na místnosti';
$string['beforeregistrationends'] = 'před uzavřením registrace';
$string['beforestartofsession'] = 'před zahájením termínu prezenčního vzdělávání';
$string['body'] = 'Obsah zprávy';
$string['booked'] = 'Rezervován';
$string['bookedforsession'] = 'Rezervován na termín {$a}';
$string['bookingcancelled'] = 'Vaše rezervace byla zrušena.';
$string['bookingcompleted'] = 'Vaše rezervace byla dokončena.';
$string['bookingcompleted_approvalrequired'] = 'Vaše rezervace byla dokončena, ale vyžaduje si schválení od vašeho manažera.';
$string['bookingcompleted_roleapprovalrequired'] = 'Dostali jsme vaši žádost o účast v tomto termínu prezenčního vzdělávání. Okamžitě byste měl dostat potvrzující email. Každý {$a} spojený s tímto termínem prezenčního vzdělávání obdržel notifikaci o vaší žádosti. Brzy byste měl dostat notifikaci o rozhodnutí.';
$string['bookingconflict'] = 'Kolize v rezervaci';
$string['bookingfull'] = 'Rezervace je plná';
$string['bookingopen'] = 'Rezervace je otevřená';
$string['bookingoptions'] = 'Možnosti rezervace';
$string['bookingrestricted'] = 'Rezervace omezena';
$string['bookings'] = 'Rezervace';
$string['bookingsessioncancelled'] = 'Termín zrušen';
$string['bookingstatus'] = 'Máte zarezervován následující termín';
$string['building'] = 'Budova';
$string['bulkactions'] = 'Hromadné akce';
$string['bulkaddattendeeserror'] = 'Chyba hromadného přidání účastníků';
$string['bulkaddattendeesfromfile'] = 'Hromadně přidaní účastníci ze souboru';
$string['bulkaddattendeesfrominput'] = 'Hromadně přidaní účastníci z textového vstupu';
$string['bulkaddattendeesresults'] = 'Výsledky hromadného přidání účastníků';
$string['bulkaddattendeessuccess'] = 'Úspěch při hromadném přidání účastníků';
$string['bulkaddheading'] = 'Hromadné přidání';
$string['bulkaddhelptext'] = 'Poznámka: Uživatelé musí být jmenováni jejich {$a} a musí být odděleni čárkou nebo být každý na novém řádku';
$string['bulkaddsourceidnumber'] = 'ID číslo';
$string['bulkaddsourceuserid'] = 'ID uživatele';
$string['bulkaddsourceusername'] = 'Uživatelské jméno';
$string['bulkremoveattendeessuccess'] = 'Úspěšně jste hromadně odstranil uživatele';
$string['calendareventdescriptionbooking'] = 'Máte zarezervován tento <a href="{$a}">termín prezenčního vzdělávání</a>.';
$string['calendareventdescriptionsession'] = 'Vytvořil jste tento <a href="{$a}">termín prezenčního vzdělávání</a>.';
$string['calendarfiltersheading'] = 'Filtry kalendáře prezenčního vzdělávání';
$string['calendaroptions'] = 'Možnosti kalendáře';
$string['cancel'] = 'Zrušit';
$string['cancelattendance'] = 'Zrušit účast';
$string['cancelattendees'] = 'Odstranit z pořadníka';
$string['cancelbooking'] = 'Zrušit rezervaci';
$string['cancelbookingfor'] = 'Zrušit rezervaci pro {$a}';
$string['cancelingsession'] = 'Ruší se termín v {$a}';
$string['cancellation'] = 'Zrušení';
$string['cancellationconfirm'] = 'Skutečně si přejete odstranit vaši rezervaci pro tento termín?';
$string['cancellationcustomfieldtab'] = 'Odhlášení uživatele';
$string['cancellationfields'] = 'Pole v odhlašovacím formuláři';
$string['cancellationfieldslimitation'] = 'Hodnoty vložené níže se vyplní u všech zvolených uživatelů.';
$string['cancellationinstrmngr'] = '# Oznam pro manažera';
$string['cancellationinstrmngr_help'] = 'Když je označeno "Poslat oznámení manažerovi ", manažerovi studujícího je odeslán text v poli **Oznámení pro manažera** s oznámením, že studující zrušil svoji rezervaci do prezenčního vzdělávání.';
$string['cancellationmessage'] = 'Zpráva o zrušení';
$string['cancellationmessage_help'] = 'Tato zpráva se odesílá vždy, když uživatelé zruší svou rezervaci na termín.';
$string['cancellationnotsent'] = 'E-mailové notifikace aktivit prezenčního vzdělávání jsou vypnuty.';
$string['cancellationreasoncourseunenrollment'] = 'Zápis použivatele {$a->username} do kurzu {$a->coursename} byl zrušen.';
$string['cancellations'] = 'Zrušení';
$string['cancellationsent'] = 'Okamžitě byste měl dostat e-mail se zrušením.';
$string['cancellationsentmgr'] = 'Vy a váš manažér byste měli okamžitě dostat e-mail o zrušení.';
$string['cancellationstablesummary'] = 'Seznam lidí, kteří zrušili svůj zápis do termínu.';
$string['cancelledforsession'] = 'Odhlášení z termínu {$a}';
$string['cancelledstatus'] = 'Stav odhlášení';
$string['cancelreason'] = 'Důvod';
$string['cancelreservation'] = 'Zrušit rezervaci';
$string['cancelsession'] = 'Zrušit rezervaci termínu';
$string['cancelsessionconfirm'] = 'Skutečně si přejete odstranit tento termín? Všem účastníkům bude odeslána notifikace. Tuto akci nelze vrátit zpět.';
$string['canceltype'] = 'Typ zrušení';
$string['cancelusersession'] = 'Zrušeno pro {$a->usermsg} termín {$a->url}';
$string['cancelwaitlist'] = 'Smazat pořadník';
$string['cancelwaitlistfor'] = 'Zrušit místo v pořadníku pro {$a}';
$string['cannotapproveatcapacity'] = 'Nemůžete schválit žádného dalšího účastníka, protože výuková jednotka je obsazena.';
$string['cannotsignupguest'] = 'Nelze zapsat hosta';
$string['cannotsignupsessioninprogress'] = 'Nemůžete se zapsat, tento termín již probíhá';
$string['cannotsignupsessionover'] = 'Nemůžete se zapsat, tento termín již skončil.';
$string['capacity'] = 'Kapacita';
$string['capacityallowoverbook'] = '{$a} (aktivovat pořadník)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapacita** je počet míst, které jsou k dispozici v daném termínu.

Když termín prezenčního vzdělávání dosáhne svou kapacitu, podrobnosti o něm se neobjeví na stránce kurzů. Podrobnosti se zobrazují šedou barvou na stránce \'Prohlížet všechny termíny\' a studující se nemůže zapsat na termín.
&nbsp;';
$string['capacityoverbooked'] = '(rezervováno nad limit)';
$string['capacityoverbookedlong'] = 'Tento termín má nadlimitní rezervaci ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Manažerská kopie';
$string['ccmanager_note'] = 'Poslat kopii této notifikace manažerovi uživatele';
$string['changemanageremailaddress'] = 'Změnit e-mailovou adresu manažera';
$string['changemanageremailinstruction'] = 'Prosím, vložte níže e-mailovou adresu vašeho aktuálního manažera.';
$string['changeselectedusers'] = 'Změnit zvolené uživatele';
$string['chooseapprovers'] = 'Zvolit schvalovatele úrovně aktivity';
$string['chooseassets'] = 'Vybrat zdroje';
$string['chooseroom'] = 'Zvolte místnost';
$string['cleanuptask'] = 'Vyčistit prezenční vzdělávání';
$string['clearall'] = 'Vyčistiť vše';
$string['close'] = 'Zavřít';
$string['closed'] = 'Zavřený';
$string['closeregistrationstask'] = 'Uzavřít registraci na termín prezenčního vzdělávání';
$string['completionstatusrequired'] = 'Požadovat stav';
$string['completionstatusrequired_help'] = 'Kontrola jednoho nebo více stavů vyžaduje, aby uživatel získal minimálně jeden z kontrolovaných stavů, aby ho bylo možné kompletně ohodnotit v tomto termínu prezenčního vzdělávání, jako i v jiných požadavcích na dokončení aktivit.';
$string['conditions'] = 'Podmínky';
$string['conditionsexplanation'] = 'Všechna tato kritéria musí být splněna, aby se oznam zobrazil v kalendáři školení:';
$string['confirm'] = 'Potvrdit';
$string['confirmanager'] = 'Potvrdit e-mailovou adresu manažera';
$string['confirmation'] = 'Potvrzení';
$string['confirmationinstrmngr'] = '# Oznam pro manažera';
$string['confirmationinstrmngr_help'] = 'Když je označeno "Poslat oznámení manažerovi ", manažerovi je odeslán text v poli "Oznámení pro manažera" s oznámením, že zaměstnanec se přihlásil na termín prezenčního vzdělávání.';
$string['confirmationmessage'] = 'Potvrzující zpráva';
$string['confirmationmessage_help'] = 'Tato zpráva se odesílá vždy, když se uživatelé přihlásí na termín.';
$string['confirmationsent'] = 'Okamžitě byste měl dostat potvrzující e-mail.';
$string['confirmationsentmgr'] = 'Vy a váš manažér byste měli okamžitě dostat potvrzující e-mail.';
$string['confirmattendees'] = 'Potvrdit';
$string['confirmlotterybody'] = 'Možnost "Náhodný výběr" náhodně zvolí účastníky z vybraných uživatelů, aby byl zaplněn termín prezenčního vzdělávání. Zvolení uživatelé budou okamžitě zarezervovani pro tento termín a bude jim odeslán e-mail potvrzující rezervaci. Chcete pokračovat?';
$string['confirmlotteryheader'] = 'Potvrdit Náhodný výběr';
$string['confirmmanageremailaddress'] = 'Potvrdit e-mailovou adresu manažera';
$string['confirmmanageremailaddressquestion'] = 'Je adresa <strong>{$a}</strong> stále e-mailovou adresou vašeho manažera?';
$string['confirmmanageremailinstruction1'] = 'Předtím jste vložil jako e-mailovou adresu svého manažera následující:';
$string['confirmmanageremailinstruction2'] = 'Je toto stále e-mailová adresa vašeho manažera?';
$string['copy'] = 'Kopírovat';
$string['copyingsession'] = 'Kopírovat jako nový termín v {$a}';
$string['copynotification'] = 'Zkopírovat notifikaci';
$string['copynotificationconfirm'] = 'Potvrďte, že byste si přál zkopírovat notifikaci <strong>"{$a}"</strong>:';
$string['copynotificationcreated'] = 'Kopie notifikace je vytvořena.';
$string['copynotificationtitle'] = 'Kopie {$a}';
$string['copysession'] = 'Kopírovat termín';
$string['cost'] = 'Cena';
$string['costheading'] = 'Cena výukové jednotky';
$string['created'] = 'Vytvořený';
$string['createnewasset'] = 'Vytvořit nový zdroj';
$string['createnewroom'] = 'Vytvoriť novou místnost';
$string['csvtextfile'] = 'Textový soubor';
$string['csvtextinput'] = 'Vstup ve formátu csv';
$string['currentallocations'] = 'Stávající přidělení {$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Aktuální účastníci';
$string['currentlyassigned'] = 'Aktuálně přiřazeni k termínu';
$string['currentlyselected'] = 'Aktuálně zvolení';
$string['currentmanager'] = 'Aktuální manažer:';
$string['currentstatus'] = 'Aktuální stav';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Místnost: {$a}';
$string['customfieldsession'] = 'Termín: {$a}';
$string['customfieldsheading'] = 'Vlastní pole';
$string['customfieldsheadingaction'] = '{$a} Vlastní pole';
$string['cutoff'] = 'Hranice';
$string['cutoff_help'] = 'Časový interval před prvním termínem, kdy jsou odeslány zprávy o minimální kapacitě. Musí to být minimálně 24 hodin před termínem. Datum začátku nejdřívějšího termínu musí být tedy nejméně 24 hodín po odeslání zprávy.';
$string['cutoffnote'] = 'před začátkem termínu';
$string['date'] = 'Datum';
$string['dateadd'] = 'Přidat nové datum';
$string['dateandtime'] = 'Datum a čas';
$string['dateremove'] = 'Odstranit toto datum';
$string['dateselect'] = 'Zvolit datum';
$string['datesignedup'] = 'Datum zapsaní se';
$string['datetext'] = 'Jste přihlášen na termín';
$string['deactivate'] = 'Deaktivovat';
$string['decidelater'] = 'Rozhodnout později';
$string['decideuserlater'] = 'Rozhodněte později o {$a}';
$string['declareinterest'] = 'Projevit zájem';
$string['declareinterestalways'] = 'Vždy';
$string['declareinterestenable'] = 'Uživatelé mohou projevit zájem';
$string['declareinterestfiltercheckbox'] = 'Ukázat pouze ty uživatele, kteří projevili zájem o tuto aktivitu';
$string['declareinterest_help'] = 'Zobrazí možnost v rámci aktivity prezenčního vzdělávání, která umožní uživateli projevit svůj zájem a napsat zprávu bez toho, že by byl zapsán. Informace o těch, kteří projevili zájem, lze oznamovat v rámci této aktivity.';
$string['declareinterestin'] = 'Projevit zájem o {$a}';
$string['declareinterestinconfirm'] = 'Můžete projevit zájem o {$a}, abyste byl zařazen do pořadníku, když se přidají nové termíny nebo přibudnou dostupná místa v stávajících termínech.';
$string['declareinterestnever'] = 'Nikdy';
$string['declareinterestnoupcoming'] = 'Když nejsou žádné nadcházející termíny prezenčního vzdělávání dostupné pro rezervaci';
$string['declareinterestonlyiffull'] = 'Ukázat odkaz "Projevit zájem" pouze tehdy, když jsou všechny termíny uzavřeny';
$string['declareinterestonlyiffull_help'] = 'Ukázat možnost projevení zájmu pouze tehdy, když neexistují žádné termíny s volnými místy nebo pořadníky.';
$string['declareinterestreason'] = 'Důvod projevení zájmu:';
$string['declareinterestreport'] = 'Statistika projevení zájmu';
$string['declareinterestreportdate'] = 'Datum projeveného zájmu';
$string['declareinterestreportreason'] = 'Uvedený důvod zájmu';
$string['declareinterestwithdraw'] = 'Odvolat zájem';
$string['declareinterestwithdrawfrom'] = 'Odvolat projevení zájmu z {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Skutečně si přejete odvolat váš zájem z {$a}?';
$string['decline'] = 'Zamítnout';
$string['declineuserevent'] = 'Zamítněte {$a} pro tuto událost';
$string['defaultdaysbetweenstartfinish'] = 'Standardní  počet dní mezi zahájením a dokončením';
$string['defaultdaysbetweenstartfinish_desc'] = 'Standardní počet dní mezi zahájením a ukončením termínu.';
$string['defaultdaysskipweekends'] = 'Standardní počet dní předem se započítáním pouze pracovních dní';
$string['defaultdaysskipweekends_desc'] = 'U standardního nastavení jsou pro data zahájení a dokončení počítány pouze pracovní dny';
$string['defaultdaystosession'] = 'Standardní počet dní předem pro přidané termíny';
$string['defaultdaystosession_desc'] = 'Při vytváření nového termínu nastanou dni zahájení a ukončení standardně o takýto počet dní v budoucnosti';
$string['defaultfinishtime'] = 'Standardní čas dokončení';
$string['defaultfinishtimehelp'] = 'Standardní čas ukončení pro nové termíny';
$string['defaultsessiontimes'] = 'Standardní časy termínů';
$string['defaultstarttime'] = 'Standardní čas zahájení';
$string['defaultstarttimehelp'] = 'Standardní čas zahájení pro nové termíny';
$string['delete'] = 'Odstranit';
$string['deleteall'] = 'Odstranit vše';
$string['deleteassetconfirm'] = 'Skutečně si přejete odstranit zdroj <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Potvrďte, že byste chtěl odstranit notifikaci <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Potvrďte, že byste chtěl odstranit šablonu notifikace <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Odstranit rezervace';
$string['deletereservationconfirm'] = 'Skutečně si přejete odstranit všechny rezervace v tomto termínu, které provedl(a) "{$a}"?';
$string['deleteroomconfirm'] = 'Skutečně si přejete odstranit místnost <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Odstranit termín';
$string['deletesessionconfirm'] = 'Skutečně si přejete odstranit tento termín a všechny přihlášky a účasti pro tento termín?';
$string['deletingsession'] = 'Odstraňování termínu v {$a}';
$string['description'] = 'Úvodní text';
$string['description_help'] = '**Popis** je popis kurzu, který se objeví, když se studující zapíše na termín prezenčního vzdělávání.

**Popis** se také zobrazuje v kalendáři školení.';
$string['details'] = 'Podrobnosti';
$string['details_help'] = 'Podrobnosti jsou sledovány na základě termínu. Zaplní-li se textem pole podrobností, text s podrobnostmi se zobrazí na stránce zapisování se uživatelů.
Standardně se podrobnosti také objavují v e-mailových zprávách o potvrzení, připomínce, zařazení do pořadníka a zrušení.';
$string['discardmessage'] = 'Zrušit zprávu';
$string['discountcode'] = 'Slevový kód';
$string['discountcode_help'] = 'Slevový kód je kód, který je požadován k tomu, aby bylo možné sledovat šetření finančních prostředků za školení zaměstnance. Nezadá-li zaměstnanec slevový kód, v záznamu o školení se objeví normální cena.';
$string['discountcodelearner'] = 'Slevový kód';
$string['discountcodelearner_help'] = 'Znáte-li slevový kód, vložte jej zde. Necháte-li toto pole prázdné, bude vám za tento termín účtována normální cena';
$string['discountcost'] = 'Zlevněná cena';
$string['discountcost_help'] = 'Zlevněná cena je suma účtována zaměstnancům, kteří mají členské ID.';
$string['dismiss'] = 'Odmítnout';
$string['dismissedwarning'] = 'Varování se pro toto prezenční vzdělávání již nebude zobrazovat';
$string['downloadsigninsheet'] = 'Stáhnout zápisový lístek';
$string['due'] = 'splatné';
$string['duration'] = 'Doba trvání';
$string['duration_help'] = '**Doba trvání** je celková délka školení v hodinách. Nachází-li se školení ve dvou nebo více časových periodách, doba trvání je jejich součtem. Je-li známo datum výukové jednotky, tato hodnota je automaticky přepočtena při uložení výukové jednotky.';
$string['early'] = '{$a} brzy';
$string['edit'] = 'Editovat';
$string['editasset'] = 'Editovat zdroj';
$string['editdate'] = 'Editovat datum';
$string['editingsession'] = 'Editovat termín v {$a}';
$string['editmessagerecipientsindividually'] = 'Editovat příjemce individuálně';
$string['editnotificationtemplate'] = 'Editovat notifikační šablonu';
$string['editnotificationx'] = 'Editovat "{$a}"';
$string['editroom'] = 'Editovat místnost';
$string['editsession'] = 'Editovat termín';
$string['email:instrmngr'] = 'Oznam pro manažera';
$string['emailmanager'] = 'Poslat oznam manažerovi';
$string['emailmanagercancellation'] = '# Poslat oznam manažerovi';
$string['emailmanagercancellation_help'] = 'Když je označeno "Poslat oznámení manažerovi ", manažerovi studujícího je odeslán e-mail s oznámením, že termín rezervace prezenční vzdělávací aktivity byl zrušen.';
$string['emailmanagerconfirmation'] = '# Poslat oznam manažerovi';
$string['emailmanagerconfirmation_help'] = 'Když je označeno "Poslat oznámení manažerovi ", manažerovi studujícího je odeslán potvrzující e-mail, když se studující zapíše do termínu prezenčního vzdělávání.';
$string['emailmanagerreminder'] = '# Poslat oznam manažerovi';
$string['emailmanagerreminder_help'] = 'Když je označeno "Poslat oznámení manažerovi ", manažerovi studujícího je odeslán e-mail s připomínkou několik dní před začátkem termínu prezenčního vzdělávání.';
$string['email:message'] = 'Zpráva';
$string['email:subject'] = 'Předmět';
$string['embedded:seminarassets'] = 'Prezenční vzdělávání: Spravovat zdroje';
$string['embedded:seminarassetsupcoming'] = 'Prezenční vzdělávání: Nadcházející termíny prezenčního vzdělávání, které používají zdroj';
$string['embedded:seminareventattendance'] = 'Prezenční vzdělávání: Účastníci termínu';
$string['embedded:seminarevents'] = 'Prezenční vzdělávání: Prohlížet a spravovať termíny';
$string['embedded:seminarinterest'] = 'Prezenční vzdělávání: Projevený zájem';
$string['embedded:seminarrooms'] = 'Prezenční vzdělávání: Spravovat místnosti';
$string['embedded:seminarroomsupcoming'] = 'Prezenční vzdělávání: Nadcházející termíny prezenčního vzdělávání, které používají místnost';
$string['embedded:seminarsessionattendance'] = 'Prezenční vzdělávání: Zápisový lístek na termín prezenčního vzdělávání';
$string['embedded:seminarsessions'] = 'Prezenční vzdělávání: Prohlížet a spravovat termíny prezenčního vzdělávání';
$string['embedded:seminarsignups'] = 'Prezenční vzdělávání: Zapsání účastníci';
$string['emptylocation'] = 'Umístění bylo prázdné.';
$string['enablemincapacity'] = 'Aktivovat minimum rezervací';
$string['enablemincapacitynotification'] = 'Notifikovat o minimu rezervací';
$string['enablemincapacitynotification_help'] = 'Nebyl-li do termínu uzávěrky dosažen minimální počet rezervací, potom příslušní uživatelé dostanou o tom notifikaci. To, kteří uživatelé to budou, je určeno přiřazeními uživatelských rolí a nastavením konfigurace v části Administrace portálu > Termíny > Obecná nastavení > Notifikace';
$string['enrolled'] = 'zapsán';
$string['error:addalreadysignedupattendee'] = 'Tento uživatel je již zapsán do tohoto prezenčního vzdělávání.';
$string['error:addalreadysignedupattendeeaddself'] = 'Do tohoto prezenčního vzdělávání jste již zapsán.';
$string['error:addattendee'] = 'Nebylo možné přidat {$a} k termínu.';
$string['error:alreadysignedup'] = 'Již přihlášen';
$string['error:approvaladminnotactive'] = 'Schválení manažerem a administrativní schválení není aktivováno';
$string['error:approvalinvalidmanager'] = 'Účastník {$a} k vám není v tomto termínu momentálně přiřazen.';
$string['error:approvalinvalidstatus'] = 'Neplatný stav přihlášky pro účastníka {$a}';
$string['error:approverinactive'] = 'ID uživatele: {$a} neexistuje nebo není aktivní.';
$string['error:approvernotselected'] = 'Zvolte, prosím, schvalovatele';
$string['error:approverselected'] = 'Uživatel {$a} je zvolený více než jednou.';
$string['error:approversystem'] = 'Uživatel {$a} je celosystémový schvalovatel a nelze jej zvolit zde.';
$string['error:assetconflicts'] = 'Zdroj má kolidující použití';
$string['error:assetisinuse'] = 'Tento zdroj se používá v jednom nebo více termínech';
$string['error:cancelbooking'] = 'Vyskytl se problém se zrušením vaší rezervace';
$string['error:cancellationsnotallowed'] = 'Nemáte povoleno zrušit tuto rezervaci.';
$string['error:cannotapprovefull'] = 'Jeden nebo více uživatelů nebyli přiřazeni, protože termín je plně obsazen a nadlimitní rezervace není povolena';
$string['error:cannotdeclareinterest'] = 'Nelze projevit zájem o tento termín prezenčního vzdělávání.';
$string['error:cannoteditcancelledevent'] = 'Tento termín byl zrušen a nelze jej již editovat';
$string['error:cannotemailmanager'] = 'Poslaný email s připomínkou rezervace ID {$a->submissionid} uživateli {$a->userid}, ale nebylo možné poslat zprávu na emailovou adresu manažera uživatele ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Nebylo možné odeslat e-mail o rezervaci ID {$a->submissionid} uživateli {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Potvrzující zpráva byla odeslána na váš emailový účet, ale byl problém poslat potvrzující zprávu na emailovou adresu vašeho manažera.';
$string['error:cannotsendconfirmationthirdparty'] = 'Potvrzující zpráva byla odeslána na vaše emailové konto a na emailové konto vašeho manažera, ale byl problém poslat potvrzující zprávu na emailovou adresu třetí strany.';
$string['error:cannotsendconfirmationuser'] = 'Vyskytl se problém s odesláním potvrzujícího emailu na váš emailový účet.';
$string['error:cannotsendconfirmationusermanager'] = 'Potvrzující zprávu nebylo možné odeslat na vaši emailovou adresu a na emailovou adresu vašeho manažera.';
$string['error:cannotsendrequestmanager'] = 'Vyskytl se problém s odesláním zprávy se žádostí o přihlášení na emailový účet vašeho manažera.';
$string['error:cannotsendrequestuser'] = 'Vyskytl se problém s odesláním zprávy se žádostí o přihlášení se na váš emailový účet.';
$string['error:cannotsignupforacancelledevent'] = 'Tato událost byla odstraněna. Nelze se již do ní přihlásit.';
$string['error:canttakeattendanceforunstartedsession'] = 'Nelze se zúčastnit na termínu, který již byl zahájen.';
$string['error:capabilityaddattendees'] = 'Nemáte potřebná povolení k přidávání účastníků';
$string['error:capabilityremoveattendees'] = 'Nemáte potřebná povolení k odstraňování účastníků';
$string['error:capacitynotnumeric'] = 'Maximálni kapacita termínu není vyjádřena číslem';
$string['error:capacityzero'] = 'Maximálni kapacita termínu musí být číslo větší jako nula';
$string['error:conflictingsession'] = 'Uživatel {$a} je již zapsán do jiného termínu';
$string['error:couldnotaddfield'] = 'Nebylo možné přidat vlastní pole termínu.';
$string['error:couldnotaddnotice'] = 'Nebylo možné přidat oznam portálu.';
$string['error:couldnotaddsession'] = 'Nebylo možné přidat termín';
$string['error:couldnotaddtrainer'] = 'Nebylo možné uložit školitele nového termínu prezenčního vzdělávání';
$string['error:couldnotcancelsession'] = 'Nebylo možné zrušit termín prezenčního vzdělávání';
$string['error:couldnotcopysession'] = 'Nebylo možné zkopírovat termín';
$string['error:couldnotdeletefield'] = 'Nebylo možné odstranit vlastní pole termínu';
$string['error:couldnotdeletenotice'] = 'Nebylo možné odstranit oznam portálu';
$string['error:couldnotdeletesession'] = 'Nebylo možné odstranit termín';
$string['error:couldnotdeletetrainer'] = 'Nebylo možné odstranit školitele termínu prezenčního vzdělávání';
$string['error:couldnotfindsession'] = 'Nebylo možné najít nově vložený termín';
$string['error:couldnotsavecustomfield'] = 'Nebylo možné uložit vlastní pole';
$string['error:couldnotsaveroom'] = 'Vznikla kolize místnosti - jiný termín používá tuto místnost ve stejném čase';
$string['error:couldnotupdatecalendar'] = 'Nebylo možné aktualizovat termín v kalendáři.';
$string['error:couldnotupdatef2frecord'] = 'Nebylo možné aktualizovat záznam o zapsání prezenčního vzdělávání v databázi';
$string['error:couldnotupdatefield'] = 'Nebylo možné aktualizovat vlastní pole termínu.';
$string['error:couldnotupdatemanageremail'] = 'Nebylo možné aktualizovat e-mailovou adresu manažera.';
$string['error:couldnotupdatenotice'] = 'Nebylo možné aktualizovat oznam portálu.';
$string['error:couldnotupdatesession'] = 'Nebylo možné aktualizovat termín';
$string['error:coursemisconfigured'] = 'Kurz je špatně nakonfigurován';
$string['error:cronprefix'] = 'Chyba: cron prezenčního vzdělávání:';
$string['error:csvcannotparse'] = 'Predložený CSV soubor nelze analyzovat.';
$string['error:csvinconsistentrows'] = 'Řádky {$a} vašeho souboru obsahují odlišný počet sloupců, jako má řádek záhlaví';
$string['error:csvnoidfields'] = 'Nevyplnil jste sloupec s názvem \'username\', \'email\', nebo \'idnumber\'';
$string['error:csvnorequiredcf'] = 'Nevyplnil jste sloupec s názvem \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Váš soubor obsahoval více než jeden z následujících sloupců: \'username\', \'email\', \'idnumber\'';
$string['error:cutofftooclose'] = 'Hranice pro minimální kapacitu je příliš blízko k datu začátku nejdřívějších termínů. Nastavte, prosím, alespoň 24-hodinovou hranici.';
$string['error:cutofftoolate'] = 'Hranice pro minimální kapacitu je později než je datum začátku nejdřívějších termínů. Aby měla nějaký účinek, musí být dříve.';
$string['error:datesunavailablestuff'] = 'Nová data, která jste zvolil, nejsou dostupna kvůli kolizi v plánování s následujícími zdroji:<br/>{$a} Vyberte, prosím, jiná data nebo změňte zvolenou místnost/zdroje.';
$string['error:emailnotfound'] = 'Nebyli nalezeni žádní uživatelé s následujícími e-maily: {$a}';
$string['error:emptylocation'] = 'Umístění bylo prázdné.';
$string['error:emptymanageremail'] = 'E-mailová adresa manažera je prázdná.';
$string['error:emptyvenue'] = 'Místo konání bylo prázdné.';
$string['error:enrolmentfailed'] = 'Nebylo možné zapsat {$a} do kurzu.';
$string['error:eventoccurred'] = 'Nemůžete zrušit událost, která se již uskutečnila.';
$string['error:f2ffailedupdatestatus'] = 'Prezenčnímu vzdělávání se nepovedlo aktualizovat stav uživatele';
$string['error:fieldidincorrect'] = 'ID pole je nesprávné: {$a}';
$string['error:idnumbernotfound'] = 'Nebyli nalezeni žádní uživatelé s následujícími ID čísly: {$a}';
$string['error:incorrectassetid'] = 'ID zdroje bylo nesprávné';
$string['error:incorrectcoursemodule'] = 'Modul kurzu je nesprávný';
$string['error:incorrectcoursemoduleid'] = 'ID modulu kurzu bylo nesprávné';
$string['error:incorrectcoursemodulesession'] = 'Termín prezenčního vzdělávání modulu kurzu byl nesprávný';
$string['error:incorrectfacetofaceid'] = 'ID prezenčního vzdělávání bylo nesprávné';
$string['error:incorrectnotificationtype'] = 'Byl dodán nesprávný typ notifikace';
$string['error:incorrectroomid'] = 'ID místnosti bylo nesprávné';
$string['error:invalidstatus'] = 'Neplatný stav zápisu';
$string['error:invaliduserid'] = 'Neplatné uživatelské ID';
$string['error:isalreadybooked'] = '{$a} je již zarezervováno';
$string['error:jobassignementsonsignupdisabled'] = 'Pro tuto aktivitu prezenčního vzdělávání není aktivováno "Zvolit pracovní zařazení při přihlášení se".';
$string['error:manageremailaddressmissing'] = 'Momentálně nejste v systému přiřazen k žádnému manažerovi. Prosím, kontaktujte administrátora portálu.';
$string['error:mincapacitymissing'] = 'Chybí minimum rezervací termínu prezenčního vzdělávání';
$string['error:mincapacitynotnumeric'] = 'Minimální kapacita termínu není zadána číslem';
$string['error:mincapacitytoolarge'] = 'Minimální kapacita termínu nemůže být vyšší, jako je celková kapacita';
$string['error:mincapacityzero'] = 'Minimální kapacita termínu nemůže být 0';
$string['error:mismatchdatesdetected'] = 'Byl zjištěn nesoulad v datech. Čas zahájení a čas ukončení by měly být poskytnuty pro každé datum';
$string['error:missingrequiredmanager'] = 'Toto prezenční vzdělávání si vyžaduje schválení manažerem, momentálně nejsten přiřazen k žádnému manažerovi v systému.';
$string['error:missingrequiredrole'] = 'Tento seminár vyžaduje schválení role, žádní uživatelé nejsou přiřazeni k této roli. Prosím, kontaktujte administrátora stránek.';
$string['error:missingselectedmanager'] = 'Toto prezenční vzdělávání si vyžaduje schválení manažerem, prosím, zvolte manažera, abyste mohl požádat o schválení.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Musíte specifikovat modul kurzu nebo ID prezenčního vzdělávání';
$string['error:mustspecifytimezone'] = 'Musíte nastavit časové pásmo pro každé datum';
$string['error:nodatasupplied'] = 'Žádná dodaná data';
$string['error:nodatesfound'] = 'Nebyly nalezeny žádná data';
$string['error:nojobassignmentselected'] = 'Na zapsání se do tohoto termínu prezenčního vzdělávání musíte mít vhodné pracovní zařazení.';
$string['error:nojobassignmentselectedactivity'] = 'Na zapsání se do této aktivity prezenčního vzdělávání musíte mít vhodné pracovní zařazení.';
$string['error:nojobassignmentselectedlist'] = 'Musíte zvolit vhodné pracovní zařazení pro všechny účastníky v tomto seznamu.';
$string['error:nomanageremail'] = 'Neposkytnul jste e-mailovou adresu svého manažera';
$string['error:nomanagersemailset'] = 'Žádný email manažera není nastaven';
$string['error:nopermissiontosignup'] = 'Nemáte oprávnění na zapsání se do tohoto termínu prezenčního vzdělávání.';
$string['error:nopositionselected'] = 'Na přihlášení se na tento termín prezenčního vzdělávání musíte mít přiřazenou vhodnou pracovní pozici.';
$string['error:nopositionselectedactivity'] = 'Na přihlášení se na tuto aktivitu prezenčního vzdělávání musíte mít přiřazenou vhodnou pracovní pozici.';
$string['error:nopredefinedassets'] = 'Žádné předdefinované zdroje';
$string['error:nopredefinedrooms'] = 'Žádné předvolené místnosti';
$string['error:norecipientsselected'] = 'Musíte zvolit, kteří studující dostanou tuto notifikaci';
$string['error:noticeidincorrect'] = 'ID oznamu je nesprávné: {$a}';
$string['error:notificationdoesnotexist'] = 'Notifikace neexistuje';
$string['error:notificationnocopy'] = 'Kopie notifikace selhala.';
$string['error:notificationnonduplicate'] = 'Neduplikovanou automatickou notifikaci nelze odstranit';
$string['error:notificationtemplatemissing'] = 'Následující šablony notifikace chybějí (nemohly být pro ně vytvořeny notifikace):';
$string['error:notificationtitletoolong'] = 'Název, který jste použil, je příliš dlouhý. Název je typicky používán jako předmět e-mailu a neměl by být delší jako 78 znaků. Delší názvy mohou být e-mailovým klientem uživatelů zkráceny.';
$string['error:problemsigningup'] = 'Byl problém vás přihlásit.';
$string['error:removeattendee'] = 'Nebylo možné odstranit {$a} z termínu.';
$string['error:rolerequired'] = 'Seminář vyžaduje schválení rolí "{$a}". Zvolte, prosím, alespoň jednoho uživatele s rolí {$a}.';
$string['error:roomconflicts'] = 'Místnost má kolidující použití';
$string['error:roomisinuse'] = 'Místnost se používá';
$string['error:roomunavailable'] = 'Místnost "{$a}" již není k dispozici.';
$string['error:selfapprovalupgrade'] = 'Samoschválení bylo přesunuto z termínů prezenčního vzdělávání do nastavení prezenčního vzdělávání. Prosím, spusťte administrátorský nástroj, abyste vyřešil jakékoliv kolize před aktualizací.';
$string['error:sessiondatesbookingconflict'] = 'Kolize v rezervaci: {$a->users} uživatel(ů) má jinou rezervaci pro zvolené datum a čas. Pro pokračování změňte čas události, nebo vyřaďte tyto uživatele. {$a->link}';
$string['error:sessiondatesconflict'] = 'Toto datum koliduje s dřívějším datem v tomto termínu';
$string['error:sessionstartafterend'] = 'Datum/čas zahájení termínu je po jeho ukončení.';
$string['error:shortnamecustomfield'] = 'Tato zkratka je rezervována vlastním polem prezenčního vzdělávání Totary';
$string['error:shortnametaken'] = 'Vlastní pole s touto zkratkou již existuje';
$string['error:signedupinothersession'] = 'Jste již zapsán do jiného termínu této aktivity prezenčního vzdělávání. Zapsat se můžete pouze do jedného termínu na jednu aktivitu prezenčního vzdělávání.';
$string['error:takeattendance'] = 'Došlo k chybě při zúčastnění se';
$string['error:therearexconflicts'] = 'Existuje ({$a}) kolizí v navrhovaném časovém období.';
$string['error:thereisaconflict'] = 'Existuje kolize v navrhovaném časovém období.';
$string['error:unknownbuttonclicked'] = 'S tlačítkem, na které jste klikli, není spojena žádná akce';
$string['error:unknownuserfield'] = 'Toto pole nepodporuje vyhledávání uživatele.';
$string['error:unrecognisedapprovaltype'] = 'Nerozpoznaný typ schválení odevzdán na facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} je již určen jako \'{$a->participation}\' pro {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Prosím, zvolte jiného uživatele, nebo změňte termín prezenčního vzdělávání';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Jste již přiřazen jako \'{$a->participation}\' pro {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} je již určen jako \'{$a->participation}\' pro {$a->session} od {$a->timestart} do {$a->timefinish} dne {$a->datestart} . Prosím, zvolte jiného uživatele, nebo změňte termín prezenčního vzdělávání';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Jste již přiřazen jako \'{$a->participation}\' pro {$a->session} od {$a->datetimestart} do {$a->datetimefinish} dne {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} } je již zarezervován, aby navštěvoval {$a->session} od {$a->datetimestart} do {$a->datetimefinish}. Prosím, zvolte jiného uživatele, nebo změňte termín prezenčního vzdělávání';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Máte již rezervovanou účast v {$a->session} od {$a->datetimestart} do {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} je již zarezervován, aby navštěvoval {$a->session} od {$a->timestart} do {$a->timefinish} dne {$a->datestart} . Prosím, zvolte jiného uživatele, nebo změňte termín prezenčního vzdělávání';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Máte již rezervovanou účast v {$a->session} od {$a->timestart} do {$a->timefinish} dne {$a->datestart}.';
$string['error:userdeleted'] = 'Odstraněného uživatele {$a} nelze přidat do prezenčního vzdělávání.';
$string['error:userimportuseridnotanint'] = 'Nelze přidat uživatele s uživatelským ID {$a}, protože tohle číslo není celé číslo';
$string['error:usernamenotfound'] = 'Nebyli nalezeni žádní uživatelé s následujícími uživatelskými jmény: {$a}';
$string['error:usersuspended'] = 'Pozastaveného uživatele {$a} nelze přidat do prezenčního vzdělávání.';
$string['error:xinvalidjaidnumber'] = 'Pracovní zařazení s ID číslem {$a->idnumber} nebylo pro uživatele {$a->user} nalezeno';
$string['eventattendancerequestsapproved'] = 'Žádost o účast schválena';
$string['eventattendancerequestsdeclined'] = 'Žádost o účast zamítnuta';
$string['eventattendanceupdated'] = 'Účast aktualizována';
$string['eventattendeejobassignmentupdated'] = 'Pracovní zařazení účastníka bylo aktualizováno';
$string['eventattendeenoteupdated'] = 'Poznámka účastníka aktualizována';
$string['eventattendeepositionupdated'] = 'Pracovní pozice účastníka aktualizována';
$string['eventattendeesedited'] = 'Účastníci editováni';
$string['eventattendeesviewed'] = 'Účastníci prohlíženi';
$string['eventbookingcancelled'] = 'Rezervace termínu byla zrušena';
$string['eventbookingrequestapproved'] = 'Žádost o rezervaci termínu byla schválena';
$string['eventbookingrequestrejected'] = 'Žádost o rezervaci termínu byla zamítnuta';
$string['eventinterestdeclared'] = 'Zájem projeven';
$string['eventinterestreportviewed'] = 'Zpráva o zájmu prohlížena';
$string['eventinterestwithdrawn'] = 'Zájem odvolán';
$string['eventreportcnt'] = 'Termíny prezenčního vzdělávání: {$a}';
$string['eventsessioncancelled'] = 'Termín zrušen';
$string['eventsessioncreated'] = 'Termín vytvořen';
$string['eventsessiondeleted'] = 'Termín odstraněn';
$string['eventsessionsignup'] = 'Zapsání na termín';
$string['eventsessionupdated'] = 'Termín aktualizován';
$string['eventsigninsheetexported'] = 'Zápisový lístek exportován';
$string['eventsignupstatusupdated'] = 'Stav přihlášení aktualizován';
$string['eventsreport'] = 'Sestava událostí';
$string['eventsview'] = 'Prohlížení událostí';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Rezervace do jiných termínů';
$string['existingrecipients'] = 'Existující příjemci';
$string['export'] = 'Exportovat';
$string['exportattendance'] = 'Exportovat docházku';
$string['exportattendanceods'] = 'Exportovat docházkový formulář (ods)';
$string['exportattendancetxt'] = 'Exportovat docházkový formulář (txt)';
$string['exportattendancexls'] = 'Exportovat docházkový formulář (xls)';
$string['exportcustomprofilefields'] = 'Exportovat pole vlastního profilu';
$string['exportcustomprofilefields_desc'] = 'Zahrnout tato vlastní pole uživatelských profilů (zkratky jmen) v exportech prezenčního vzdělávání, oddělena čárkami.';
$string['exportheading'] = 'Exportovat';
$string['exporttofile'] = 'Exportovat do souboru';
$string['exportuserprofilefields'] = 'Exportovat pole uživatelského profilu';
$string['exportuserprofilefields_desc'] = 'Zahrnout tato pole uživatelských profilů v exportech prezenčního vzdělávání, oddělená čárkami.';
$string['external'] = 'Povolit kolize místností';
$string['f2f-waitlist-actions'] = 'Akce';
$string['f2f-waitlist-actions_help'] = '<p><strong>Potvrdit:</strong> Zarezervovat zvolené uživatele na termín a odstranit je z pořadníka.</p> <p><strong>Zrušit:</strong> Zrušit žádosti zvoleného uživatele a odstranit je z pořadníka.</p> <p><strong>Náhodný výběr:</strong> Zaplnit dostupná volná místa v termínu náhodným výběrem z uživatelů v pořadníku. Uživatelé, kteří nebudou vybráni, zůstanou v pořadníku.</p>';
$string['facetoface'] = 'Prezenční vzdělávání';
$string['facetoface:addattendees'] = 'Přidat účastníky na termín prezenčního vzdělávání';
$string['facetoface:addinstance'] = 'Přidat nové prezenční vzdělávání';
$string['facetoface:approveanyrequest'] = 'Schválit jakékoliv žádosti o rezervaci';
$string['facetofacebooking'] = 'Rezervace prezenčního vzdělávání';
$string['facetoface:changesignedupjobassignment'] = 'Změnit zapsané pracovní zařazení';
$string['facetoface:changesignedupjobposition'] = 'Změnit přihlášenou pracovní pozici';
$string['facetoface:configurecancellation'] = 'Povolit konfiguraci zrušení rezervace na základě přidání/editování aktivity.';
$string['facetoface:editevents'] = 'Přidat, editovat, kopírovat a odstraňovat termíny prezenčního vzdělávání';
$string['facetoface:editsessions'] = 'Přidat, editovat, kopírovat a odstraňovat termíny prezenčního vzdělávání';
$string['facetoface:exportsessionsigninsheet'] = 'Exportovat zápisový lístek do výukové jednotky prezenčního vzdělávání';
$string['facetoface:manageattendeesnote'] = 'Spravovat poznámky účastníka termínu';
$string['facetoface:managecustomfield'] = 'Spravovat vlastní pole prezenčního vzdělávání';
$string['facetoface:managereservations'] = 'Spravovat rezervace na termín';
$string['facetofacename'] = 'Název prezenčního vzdělávání';
$string['facetoface:overbook'] = 'Zapsat se na obsazené termíny';
$string['facetoface:removeattendees'] = 'Odstranit účastníky z termínu prezenčního vzdělávání';
$string['facetoface:reserveother'] = 'Rezervovat jménem jiných manažerů';
$string['facetoface:reservespace'] = 'Rezervovat nebo přidělit místa pro členy týmu';
$string['facetofacesession'] = 'Termín prezenčního vzdělávání';
$string['facetoface:signup'] = 'Zapsat se na termín';
$string['facetoface:signupwaitlist'] = 'Zapsat se do pořadníku obsazených termínů';
$string['facetoface:takeattendance'] = 'Zúčastnit se';
$string['facetoface:view'] = 'Prohlížet aktivity prezenčního vzdělávání a termíny';
$string['facetoface:viewallsessions'] = 'Prohlížet všechny výukové jednotky prezenčního vzdělávání';
$string['facetoface:viewattendees'] = 'Prohlížet prezenční listinu a účastníky';
$string['facetoface:viewattendeesnote'] = 'Prohlížet poznámky účastníka termínu';
$string['facetoface:viewcancellations'] = 'Prohlížet odhlášení';
$string['facetoface:viewemptyactivities'] = 'Prohlížet prázdné termíny prezenčního vzdělávání';
$string['facetoface:viewinterestreport'] = 'Prohlížet statistiku projeveného zájmu prezenčního vzdělávání';
$string['feedback'] = 'Zpětná vazba';
$string['feedbackupdated'] = 'Zpětná vazba aktualizována pro {$a} lidí';
$string['fielddeleteconfirm'] = 'Odstranit pole \'{$a}\' a všechna data termínu s ním spojeného?';
$string['field:multiselect'] = 'Vícenásobná volba';
$string['field:select'] = 'Menu voleb';
$string['field:text'] = 'Text';
$string['filter_assetavailable'] = 'Dostupné mezi';
$string['filter_assetavailable_help'] = 'Tento filtr vám umožňuje najít zdroje, které jsou dostupny pro termín prezenčního vzdělávání specifikovaním jeho data zahájení a ukončení.';
$string['filterbyroom'] = 'Filtrovat podle místností';
$string['filter_roomavailable'] = 'Dostupné mezi';
$string['filter_roomavailable_help'] = 'Tento filtr vám umožňuje najít zdroje, které jsou dostupny pro termín prezenčního vzdělávání specifikovaním jeho data zahájení a ukončení.';
$string['finishdatebefore'] = 'Datum dokončení před';
$string['floor'] = 'Poschodí';
$string['forceselectjobassignment'] = 'Zabránit zapsaní se, když není zvoleno nebo když se nedá najít žádné pracovní zařazení';
$string['forceselectposition'] = 'Zabránit zapsaní se, když není zvoleno nebo když se nedá najít žádná pracovní pozice';
$string['format'] = 'Formát';
$string['freebetween'] = 'Volné mezi následujúcimi časy';
$string['freebetweendates'] = 'Volné mezi {$a->start} a {$a->end}';
$string['full'] = 'Datum je plně obsazeno';
$string['generalsettings'] = 'Obecná nastavení';
$string['gettointerestreport'] = 'Pro prohlížení statistiky projeveného zájmu přejděte na aktivitu prezenčního vzdělávání, použijte odkaz \'Statistika projeveného zájmu\' v menu administrátora modulu.';
$string['gettosigninreport'] = 'Pro zobrazení zápisového lístka přejděte na stránku účastníků termínu a stiskněte tlačítko Stáhnout zápisový lístek';
$string['globalsettings'] = 'Globální nastavení';
$string['goback'] = 'Návrat zpět';
$string['guestsno'] = 'Litujeme, hostům není dovoleno zapisovat se na termíny.';
$string['header:approvalstate'] = 'Schválení manažerem';
$string['header:approvaltime'] = 'Čas schválení';
$string['header:managername'] = 'Jméno manažera';
$string['icaldescription'] = 'Tato kalendářová položka je pro termín prezenčního vzdělávání "{$a->name}", který máte rezervován.';
$string['icalendarheading'] = 'iCalendar přílohy';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = 'Rezervovat uživatele bez požadování schválení';
$string['import'] = 'Importovat';
$string['individuals'] = 'Jednotlivci';
$string['info'] = 'Informace';
$string['itemstoadd'] = 'Položky pro přidání';
$string['jobassignment'] = 'Pracovní zařazení';
$string['joinwaitlist'] = 'Přidat se do pořadníku';
$string['joinwaitlistcompleted'] = 'Byl jste umístěn do pořadníku pro tento termín.';
$string['lastreservation'] = 'Poslední rezervace jsou {$a->reservedays} dní před zahájením termínu. Nepřidělené rezervace budou odstraněny {$a->reservecanceldays} dní před zahájením termínu.';
$string['late'] = '{$a} pozdě';
$string['location'] = 'Umístění';
$string['location_help'] = '**Umístění** popisuje detailnější informace o místě konání termínu (město, okres, kraj, atd.).

**Umístění** se zobrazí na stránce kurzu, \'Stránce přihlášek\', stránce \'Prohlížet všechny termíny\' a ve všech e-mailových notifikacích.

Na stránce \'Prohlížet všechny termíny\' se dají uvedené termíny filtrovat podle umístění.';
$string['locationtimetbd'] = 'Umístění a čas budou oznámeny později';
$string['lookfor'] = 'Vyhledat';
$string['manageassets'] = 'Spravovat zdroje';
$string['manageevents'] = 'Prohlížet a spravovat termíny';
$string['managenotificationtemplates'] = 'Spravovat šablony notifikace';
$string['manageradded'] = 'Emailová adresa vašeho manažera byla akceptovaná';
$string['managerbookings'] = 'Objednávky/rezervace provedené (kým) {$a}';
$string['managerchanged'] = 'Emailová adresa vašeho manažera byla změněna.';
$string['manageremail'] = 'Emailová adresa manažera';
$string['manageremailaddress'] = 'Emailová adresa manažera';
$string['manageremailformat'] = 'Aby byla emailová adresa akceptována, musí být ve formátu \'{$a}\' .';
$string['manageremailheading'] = 'Emaily manažerů';
$string['manageremailinstruction'] = 'Protože jste se přihlásil na termín, na vaši e-mailovou adresu bude odeslán potvrzující e-mail, s kopii na e-mail vašeho manažera.';
$string['manageremailinstructionconfirm'] = 'Prosím potvrďte, že toto je emailová adresa vašeho manažera';
$string['managereservations'] = 'Spravovat rezervace';
$string['managername'] = 'Jméno manažera';
$string['managername_help'] = 'Váš manažer dostane notifikaci o vaší žádosti o rezervaci do tohoto termínu prezenčního vzdělávání. Nepatří-li zde zobrazené jméno a emailová adresa vašemu manažerovi, kontaktujte, prosím, administrátora portálu.';
$string['managerooms'] = 'Spravovat místnosti';
$string['managerprefix'] = 'Předpona manažerské kopie';
$string['managerreservationdeleted'] = 'Rezervace manažera úspěšně odstraněna';
$string['managerreservationdeletionfailed'] = 'Odstranění rezervace manažera se nepovedlo';
$string['managerreserve'] = 'Povolit rezervace manažera';
$string['managerreserveheader'] = 'Rezervace manažera';
$string['managerreserve_help'] = 'Manažeři mohou provádět rezervace nebo objednávky namísto členů jejich týmu';
$string['managerupdated'] = 'Emailová adresa vašeho manažera byla aktualizována.';
$string['managesessions'] = 'Prohlížet a spravovat termíny prezenčního vzdělávání';
$string['mark_selected_as'] = 'Označte všechno zvolené jako:';
$string['maxbookings'] = 'Maximum rezervací';
$string['maxbookings_help'] = '**Maximum rezervací** je počet míst, které jsou k dispozici v termínu.

Když termín prezenčního vzdělávání dosáhne svou kapacitu, podrobnosti o něm se na stránce kurzů neobjeví. Podrobnosti se zobrazují šedou barvou na stránce \'Prohlížet všechny termíny\' a studující se nemůže zapsat na termín.';
$string['maximumpoints'] = 'Maximální počet bodů';
$string['maximumsize'] = 'Maximální počet účastníků';
$string['maxmanagerreserves'] = 'Maximální počet rezervací';
$string['maxmanagerreserves_help'] = 'Maximální počet rezervací/objednávek, které může manažer provést pro svůj tým';
$string['message'] = 'Změna v rezervaci v kurzu {$a->coursename}!

Vzniklo volné místo v termínu dne {$a->duedate} ({$a->name}) v kurzu {$a->coursename}. Proto jste byl přihlášen na tento termín. Jestli Vám datum již nevyhovuje, zrušte, prosím, svoji registraci na <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Text zprávy';
$string['messagecc'] = 'Kopie pro manažery příjemců';
$string['messageheader'] = 'Zpráva';
$string['messagerecipientgroups'] = 'Skupiny příjemců';
$string['messagerecipients'] = 'Příjemci';
$string['messagesenttostaffmember'] = 'Následující zpráva byla poslána vašemu zaměstnanci {$a}';
$string['messagesubject'] = 'Předmět';
$string['messageusers'] = 'Uživatelé zprávy';
$string['minbookings'] = 'Minimum rezervací';
$string['minbookings_help'] = 'Termíny prezenčního vzdělávání s minimem rezervací jsou zvýrazněny, když je počet rezervovaných uživatelů menší jako minimum rezervací. Abyste zabránil zvýraznění, nastavte minimum rezervací na nulu.';
$string['mincapacity'] = 'Minimum rezervací';
$string['missingdefaultnotifications'] = 'Chybí {$a} standardních notifikací.';
$string['missingdefaultsfix'] = 'Klikněte sem, abyste obnovil chybějící standardní notifikace.';
$string['mods_help'] = 'Aktivity prezenčního vzdělávání se používají na zaznamenávání školení s osobní účastí, které si vyžadují pokročilou registraci.

Každá aktivita je nabízena v jedné nebo více identických termínech. Tyto termíny mohou být nabízeny v rozpětí několika dní.

Zprávy s připomínkou se odesílají účastníkům a jejich manažerům několik dní před začátkem naplánovaného termínu. Zprávy s potvrzením jsou odesílány tehdy, když se účastník zapíše na termín, nebo když svou účast zruší.';
$string['modulename'] = 'Prezenční vzdělávání';
$string['modulename_help'] = 'Modul aktivity prezenčního vzdělávání umožňuje lektorovi nastavit rezervační systém pro jeden nebo více termínů prezenčního vzdělávání.

Každý termín v rámci aktivity prezenčního vzdělávání může mít vlastní nastavení místnosti, času zahájení, času ukončení, ceny, kapacity, atd. Délka trvání se může nastavit na období několika dní nebo mohou být povoleny neplánované termíny nebo termíny v pořadníku.

Aktivitu lze nastavit tak, aby se vyžadovalo schválení manažerem a lektoři mohou nakonfigurovat automatické notifikace a připomínky termínů pro účastníky.

Studující si mohou prohlížet a přihlašovat se na termín se sledováním a zaznamenáváním své účasti v rámci oblasti Hodnocení.';
$string['modulenameplural'] = 'Prezenční vzdělávání';
$string['moreinfo'] = 'Více informací';
$string['multidate'] = '(multi datový)';
$string['multiplesessions'] = 'Uživatelé se mohou zapsat do více termínů prezenčního vzdělávání';
$string['multiplesessionsheading'] = 'Nastavení zapisování se do vícenásobných termínů';
$string['multiplesessions_help'] = 'Použijte tuto možnost, chcete-li, aby se uživatelé mohli přihlásit do více termínů. Když je tato možnost prepnuta, uživatelé se mohou přihlásit do více termínů v aktivitě.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'E-mailová adresa manažera';
$string['noactionableunapprovedrequests'] = 'Žádné napadnutelné neschválené žádosti';
$string['nocancellations'] = 'Nebyla žádná odhlášení';
$string['nocustomfields'] = '<p>Žádná vlastní pole nejsou definovány.</p>';
$string['nodatesyet'] = 'Tento termín nemá žádné termíny výukových jednotek prezenčního vzdělávání. Účastníci se mohou zapsat do pořadníku na tento termín a budou zarezervováni automaticky, jakmile budou přidány jeden nebo více termínů výukových jednotek.';
$string['nofacetofaces'] = 'Neexistují žádné aktivity prezenčního vzdělávání';
$string['nojobassignment'] = 'Uživatel nemá žádná aktivní pracovní zařazení';
$string['none'] = 'Žádné';
$string['nonotifications'] = 'Žádné notifikace';
$string['nonotificationsmatchingsearch'] = 'Žádná shoda při vyhledávání notifikace';
$string['nonotificationsofthistype'] = 'Žádná notifikace tohoto typu';
$string['nonotificationtemplates'] = 'Žádné šablony notifikací';
$string['nonotificationtemplatesmatchingsearch'] = 'Žádná shoda při vyhledávání šablon notifikací';
$string['nopendingapprovals'] = 'Žádná nevyřízená schválení';
$string['noposition'] = 'Uživatel nemá přiřazeny žádné pracovní pozice.';
$string['norecipients'] = 'Žádní příjemci';
$string['noremindersneedtobesent'] = 'Není třeba posílat žádné připomínky.';
$string['noreservations'] = 'Žádný';
$string['noreservationsforsession'] = 'Pro tento termín neexistují žádné rezervace.';
$string['normalcost'] = 'Normální cena';
$string['normalcost_help'] = 'Normální cena je suma účtovaná zaměstnancům, kteří nemají členské ID.';
$string['nosignedupusers'] = 'Do tohoto termínu se nezapsali žádní uživatelé.';
$string['nosignedupusersnumrequests'] = 'Pro tento termín nejsou plně rezervováni žádní uživatelé. {$a} uživatelů čeká na schválení.';
$string['nosignedupusersonerequest'] = 'Pro tento termín nejsou plně rezervováni žádní uživatelé. Jeden uživatel čeká na schválení.';
$string['nosignupperiodclosedate'] = 'Datum zahájení termínu prezenčního vzdělávání';
$string['nosignupperiodopendate'] = 'Teď';
$string['nositenotices'] = '<p>Žádné oznamy portálu nejsou definovány.</p>';
$string['nostarttime'] = 'Žádná data specifikována';
$string['notallowedtocancel'] = 'Nemáte povoleno zrušit vaši rezervaci do tohoto termínu.';
$string['notapplicable'] = 'Není k dispozici';
$string['note'] = 'Poznámka';
$string['notefull'] = 'I když je termín plně obsazen, můžete se stále registrovat. Budete zařazen do pořadí (označeno červenou barvou). Zruší-li někdo zápis, první studující v pořadí postoupí mezi zaregistrovaných studujících a bude mu odeslána e-mailová notifikace.';
$string['noticedeleteconfirm'] = 'Odstránit systémový oznam \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Text oznamu';
$string['notificationalreadysent'] = 'Tato notifikace již byla odeslána, proto ji již nelze editovat.';
$string['notificationboth'] = 'E-mail s iCalendar střetnutím';
$string['notificationdeleted'] = 'Notifikace odstraněna';
$string['notificationduplicatesfound'] = 'Byly nalezeny duplikáty automatických notifikací. Prosím odstraňte je manuálně na <a href="{$a}">Stránce notifikací</a> aby se zabránilo odesílání nesprávných notifikací.';
$string['notificationduplicatesmessage'] = 'Tato zpráva má duplikát. Prosím odstraňte všechny duplikáty manuálně.';
$string['notificationemail'] = 'Pouze e-mail';
$string['notificationnone'] = 'Neposílat potvrzení';
$string['notificationnotesetonintendeddate'] = 'Poznámka: Tato notifikace nebyla zaslána v původně určeném datu';
$string['notifications'] = 'Notifikace';
$string['notificationsaved'] = 'Notifikace uložena';
$string['notificationsheading'] = 'Notifikace';
$string['notifications_help'] = 'Zde můžete spravovat notifikace pro tuto aktivitu prezenčního vzdělávání';
$string['notificationssuccessfullyreset'] = 'Notifikace úspěšně znovunastaveny';
$string['notificationtemplatedeleted'] = 'Šablona notifikace odstraněna';
$string['notificationtemplates'] = 'Šablony notifikace';
$string['notificationtemplatesaved'] = 'Šablona notifikace uložena';
$string['notificationtemplatestatus'] = 'Stav šablony notifikace';
$string['notificationtemplatestatus_help'] = 'Tento stav umožňuje, aby byla šablona notifikace označena jako Aktivní nebo Neaktivní. Neaktivní šablony notifikace se nebudou moci použít při nastavení notifikací pro aktivitu prezenčního vzdělávání.';
$string['notificationtitle'] = 'Název notifikace';
$string['notificationtype'] = 'Dostat potvrzení od';
$string['notificationtype_1'] = 'Trvalá';
$string['notificationtype_2'] = 'Plánovaná';
$string['notificationtype_4'] = 'Automatická';
$string['notificationtype_help'] = 'Typ notifikace dovolí studujícímu zvolit, jak by chtěl být informován o svojí rezervaci.

* E-mailová notifikace a i-Calendar střetnutí
* Pouze e-mailová notifikace
* Žádná e-mailová notifikace';
$string['notifycancelleduser'] = 'Poslat notifikace odhlášeným uživatelům';
$string['notifycancelledusermanager'] = 'Poslat notifikace manažerům odhlášených uživatelů';
$string['notifynewuser'] = 'Poslat potvrzení rezervace novým účastníkům';
$string['notifynewusermanager'] = 'Poslat potvrzení rezervace manažerům nových účastníků';
$string['notrequired'] = 'Nepožadován';
$string['notsignedup'] = 'Nejste zapsán do tohoto termínu.';
$string['notspecified'] = 'Není k dispozici';
$string['notsubmittedyet'] = 'Ještě neohodnocen';
$string['noupcoming'] = '<p><i>Žádné nadcházející termíny</i></p>';
$string['noupcomingsessionsinroom'] = 'Žádné nadcházející termíny v této místnosti';
$string['numberofattendees'] = 'Počet účastníků';
$string['occuredonx'] = 'Nastalo dne {$a}';
$string['occurswhenenabled'] = 'Nastane při aktivaci';
$string['occurswhenuserbookssession'] = 'Objeví se, když si uživatel rezervuje termín';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Objeví se, když se uživatel pokusí rezervovat si termín s povinným schválením manažerem';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Objeví se, když se uživatel pokusí odmítnout termín s povinným schválením manažerem';
$string['occurswhenusersbookingiscancelled'] = 'Nastane, když je rezervace uživatele zrušena';
$string['occurswhenuserwaitlistssession'] = 'Objeví se, když je uživatel zařazen do pořadníku termínu';
$string['occursxaftersession'] = 'Objeví se {$a} po ukončení termínu';
$string['occursxbeforesession'] = 'Objeví se {$a} před zahájením termínu';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 hodina';
$string['oneminute'] = '1 minuta';
$string['options'] = 'Možnosti';
$string['optionscolon'] = 'Možnosti:';
$string['or'] = 'nebo';
$string['order'] = 'Pořadí';
$string['otherbookedby'] = 'Rezervován jiným manažerem';
$string['otherroom'] = 'Jiná místnost';
$string['othersession'] = 'Jiné termíny v této aktivitě';
$string['place'] = 'Místnost';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:sessionrole'] = '[sessionrole]';
$string['playlottery'] = 'Náhodný výběr';
$string['pleaseselectusers'] = 'Zvolte, prosím, uživatele dříve, než budete pokračovat';
$string['pluginadministration'] = 'Správa prezenčního vzdělávání';
$string['pluginname'] = 'Prezenční vzdělávání';
$string['points'] = 'Body';
$string['pointsplural'] = 'Body';
$string['position'] = 'Pracovní pozice';
$string['potentialallocations'] = 'Potenciální umístění ({$a} zůstává)';
$string['potentialattendees'] = 'Potenciálni účastníci';
$string['potentialrecipients'] = 'Potenciální příjemci';
$string['previoussessions'] = 'Předchozí termíny';
$string['previoussessionslist'] = 'Seznam všech minulých termínů pro tuto aktivitu prezenčního vzdělávání';
$string['printversionid'] = 'Verze pro tisk: beze jmen';
$string['printversionname'] = 'Verze pro tisk: se jmény';
$string['publishreuse'] = 'Zveřejnit pro opětovné použití v jiných termínech';
$string['really'] = 'Skutečně si přejete odstranit všechny výsledky pro tuto prezenční aktivitu?';
$string['recipients'] = 'Příjemci';
$string['recipients_allbooked'] = 'Všichni rezervovaní';
$string['recipients_attendedonly'] = 'Pouze zúčastnění';
$string['recipients_help'] = '<strong>Přihlášení</strong> - dovolí vám poslat notifikaci všem uživatelům, kteří byli přihlášeni; pouze těm, kteří se zúčastnili; nebo pouze těm, kteří se nezúčastnili.

Poznámka: Vyberete-li <strong>Všichni přihlášení</strong>, notifikace budou odeslány všem přihlášeným uživatelům nezávisle od stavu jejich účasti, pro termíny v minulosti a v přítomnosti.

<strong>V pořadníku</strong> - pošle notifikaci všem, kteří jsou zapsáni do události, která povoluje nadlimitní rezervaci, ale ještě nejsou přihlášeni.

<strong>Uživatel zrušen</strong> - pošle notifikaci uživatelům, kteří byli z termínu odhlášeni nebo se odhlásili sami.

<strong>Nevyřízené požadavky</strong> - pošle notifikaci uživatelům, pro které si vyžádali potvrzení rezervace manažerem/ určitou uživatelskou rolí/ administrátorem a která ještě dosud nebyla schválena ani zamítnuta.';
$string['recipients_noshowsonly'] = 'Pouze žádné ukážky';
$string['registeredon'] = 'Zaregistrován dne';
$string['registrationclosed'] = 'Období zapisování je teď uzavřeno';
$string['registrationclosedalert'] = 'Období zápisu pro vámi zvolený termín prezenčního vzdělávání je uzavřeno, zvolte, prosím, jiný termín.';
$string['registrationcloses'] = 'Uzavírá se';
$string['registrationclosingblurb'] = 'Následující osoby naznačili svůj zájem. Možná si přejete informovat je, když vytvoříte nový termín výukové jednotky.';
$string['registrationclosingconfirmation'] = 'Skutečně si přejete uzavřít období zapisování pro tento termín prezenčního vzdělávání?';
$string['registrationdatetime'] = 'Datum/čas období zapisování';
$string['registrationdetails'] = 'Období zapisování';
$string['registrationerrorstartfinish'] = 'Čas zahájení období zapisování musí být dříve než čas jeho ukončení';
$string['registrationfinishsession'] = 'Čas uzavření období zapisování musí být v momentu nebo před časem zahájení termínu prezenčního vzdělávání';
$string['registrationhoverhintend'] = 'Období zapisování se uzavře: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Období zapisování se uzavře: {$a->enddate}, {$a->endtime} (časové pásmo: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Období zapisování se otevře: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Období zapisování : {$a->startdate}, {$a->starttime} (časové pásmo: {$a->timezone})';
$string['registrationnotopen'] = 'Období zapisování není otevřeno';
$string['registrationnotopenalert'] = 'Období zápisu pro vámi zvolený termín prezenčního vzdělávání není momentálně otevřeno, otevře se dne {$a}';
$string['registrationopens'] = 'Otvírá se';
$string['registrations'] = 'Registrace';
$string['registrationstartsession'] = 'Čas otevření období zapisování musí být dříve než čas zahájení termínu prezenčního vzdělávání';
$string['registrationtimefinish'] = 'Období zapisování se uzavírá';
$string['registrationtimefinish_help'] = 'Je-li tato možnost aktivována, studující se nebudou moci zapisovat na tento termín prezenčního vzdělávání, dokud neuplyne následující čas.';
$string['registrationtimestart'] = 'Období zapisování se otvírá';
$string['registrationtimestart_help'] = 'Je-li tato možnost aktivována, studující se nebudou moci zapisovat na tento termín prezenčního vzdělávání, dokud tento čas nenastane.';
$string['rejectinstruction'] = 'Pro zrušení registrace na termín, klikněte na Zamítnout';
$string['reminder'] = 'Připomínka';
$string['reminderinstrmngr'] = '# Oznam pro Manažera';
$string['reminderinstrmngr_help'] = 'Když je označeno "Poslat oznámení manažerovi ", manažerovi studujícího je odeslán text v poli "Oznámení pro manažera" s oznámením, že studující se zapsal na termín prezenčního vzdělávání.';
$string['remindermessage'] = 'Zpráva s připomínkou';
$string['remindermessage_help'] = 'Tato zpráva se odesílá několik dní před datem začátku termínu.';
$string['removeattendees'] = 'Odstranit uživatele';
$string['removeattendeestep1'] = 'Zvolit uživatele na odstranění (krok 1 z 2)';
$string['removeattendeestep2'] = 'Odstranit uživatele (krok 2 z 2)';
$string['removecfdatawarning'] = 'Odstranění uživatele z tohoto termínu prezenčního vzdělávání odstraní také údaje o jeho přihlášeních';
$string['removedsuccessfully'] = 'Úspěšně odstraněny';
$string['removeroominuse'] = 'Tato místnost je momentálne používána';
$string['replaceallocations'] = 'Vytvořit rezervace při odstranění umístění';
$string['replacereservations'] = 'Nahradit rezervace při přidávání umístění';
$string['requestattendsession'] = 'Žádost o účast na termínu prezenčního vzdělávání {$a}';
$string['requestattendsession_message'] = 'Žádost o účast na termínu {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Žádost o účast na termínu {$a} byla odeslána manažerovi';
$string['requestattendsession_subject'] = 'Žádost o účast na termínu {$a->name} {$a->status} (kým) {$a->user}';
$string['requestmessage'] = 'Zpráva se žádostí';
$string['requestmessage_help'] = 'Je-li aktivováno **Požadované schválení**, je dostupná sekce **Zpráva se žádostí**.

Sekce **Zpráva se žádostí** zobrazí oznámení zaslané studujícímu a jejich manažerovi, které se týkají schvalovacího procesu, aby se studující mohl zúčastnit termínu prezenčního vzdělávání.

**Předmět:** je řádek s předmětem zprávy, který se objeví v emailech se žádostí o schválení odeslaných manažerovi a studujícímu.

**Zpráva:** je emailový text poslaný studujícímu, kterým se oznamuje, že jeho žádost o účast na termínu prezenčního vzdělávání byla odeslána jeho manažerovi na schválení.

**Oznámení pro manažera:** je emailový text odeslaný manažerovi studujícího, požadující od něj schválení účasti na termínu prezenčního vzdělávání.';
$string['requeststablesummary'] = 'Osoby žádající o účast na tomto termínu.';
$string['requestuserattendsession'] = 'Žádost pro {$a->usermsg}, který se chce zúčastnit následovního termínu:{$a->url}';
$string['reservations'] = '{$a} rezervací';
$string['reserve'] = 'Rezervovat místa pro tým';
$string['reserveallallocated'] = 'Už jste přidělil maximální počet míst, které můžete přidělit pro tento termín prezenční výuky, nemůžete rezervovat žádná další místa';
$string['reserveallallocatedother'] = 'Tento manažer již přidělil maximální počet míst, které může přidělit pro tento termín prezenční výuky, nemůžete rezervovat žádná další místa';
$string['reservecancel'] = 'Automaticky zrušit rezervace';
$string['reservecanceldays'] = 'Počet dní na zrušení rezervace';
$string['reservecanceldays_help'] = 'Počet dní před začátkem termínu výukové jednotky, kdy je rezervace automaticky zrušena, když není potvrzena';
$string['reservecapacitywarning'] = '* Jakékoliv nové rezervace přesahující momentální kapacitu termínu ({$a} zůstává) budou zařazeny do pořadníku';
$string['reserved'] = 'Rezervovány';
$string['reservedays'] = 'Uzávěrka rezervace';
$string['reservedays_help'] = 'Počet dní před začátkem termínu výukové jednotky, ve kterých nejsou povoleny žádné další rezervace (musí být vyšší, jako počet dní na zrušení rezervace)';
$string['reservedby'] = 'Rezervováno (kým) ({$a})';
$string['reservegtcancel'] = 'Uzávěrka rezervace musí být delší jako počet dní na zrušení';
$string['reserveintro'] = 'Tento formulář můžete použít pro změnu počtu rezervací, které máte pro tento termín - abyste zrušil existující rezervace, jednoduše snížte níže uvedené číslo.';
$string['reserveintroother'] = 'Tento formulář můžete použít pro změnu počtu rezervací, které má {$a} pro tento termín - abyste zrušil existující rezervace, jednoduše snížte níže uvedené číslo.';
$string['reservenocapacity'] = 'V tomto kurzu nezůstal žádný prostor, takže nebudete moci provést žádné rezervace, dokud jeden z účastníků nezruší svoji účast';
$string['reservenopermissionother'] = 'Tento manažer nemá oprávnení rezervovat místa v prezenčním vzdělávání';
$string['reserveother'] = 'Rezervovat pro jiného manažera';
$string['reservepastdeadline'] = 'Nemůžete provádět žádné další rezervace {$a} dní před začátkem termínu.';
$string['restoremissingdefaultnotifications'] = 'Obnovit chybějící standardní notifikace';
$string['restoremissingdefaultnotificationsconfirm'] = 'Toto nastavení obnoví jakékoliv chybějící standardní notifikace pro "{$a}" - tyto notifikace jsou používány v zabudované funkcionalitě prezenčního vzdělávání a jejich výsledkem může být odeslání zpráv uživatelům. Chcete pokračovat?';
$string['result'] = 'Výsledek';
$string['return'] = 'Vrátit';
$string['room'] = 'Místnost';
$string['roomalreadybooked'] = '(Místnost není k dispozici)';
$string['roomcapacity'] = 'Kapacita místnosti';
$string['roomcreatesuccess'] = 'Úspěšně vytvořená místnost';
$string['roomcustomfieldtab'] = 'Místnost';
$string['roomdeleted'] = 'Místnost smazána';
$string['roomdescription'] = 'Popis místnosti';
$string['roomdescriptionedit'] = 'Popis';
$string['roomdetails'] = 'Podrobnosti o místnosti';
$string['roomdoesnotexist'] = 'Místnost neexistuje';
$string['room_help'] = '**Místnost** je název/číslo/identifikátor místnosti, která je použita pro termín školení.

**Místnost** se zobrazí na stránce \'Přihláška\', na stránce \'Prohlížet všechny termíny\' a ve všech e-mailových notifikacích.';
$string['roomhidden'] = 'Místnost úspěšně skryta';
$string['roomhide'] = 'Skrýt před uživateli při výběru místnosti na stránce Přidat/Editovat termín';
$string['roomisinuse'] = 'Místnost je používána';
$string['roommustbebookedtoexternalcalendar'] = 'Poznámka: Prosím, ujistěte se, že tato místnost je dostupná před vytvořením této rezervace.';
$string['roomname'] = 'Název místnosti';
$string['roomnameedit'] = 'Název';
$string['roomnameedittoolong'] = 'Název místnosti může mít délku do {$a} znaků';
$string['rooms'] = 'Místnosti';
$string['roomshow'] = 'Zobrazit uživatelům při výběru místnosti na stránce Přidat/Editovat termín';
$string['roomshown'] = 'Místnost byla úspěšně zobrazena';
$string['roomtype'] = 'Typ místnosti';
$string['roomtype_help'] = 'Je-li označeno, povolí rezervaci místnosti na rozličné termíny, které probíhají současně';
$string['roomupdatesuccess'] = 'Úspěšně aktualizovaná místnost';
$string['saveallfeedback'] = 'Uložit všechny odpovědi';
$string['saveattendance'] = 'Uložit účast';
$string['savenote'] = 'Uložit poznámku';
$string['scheduledsession'] = 'Plánovaný termín';
$string['scheduledsessions'] = 'Plánované termíny';
$string['schedule_unit_1'] = '{$a} hodin';
$string['schedule_unit_1_singular'] = '1 hodina';
$string['schedule_unit_2'] = '{$a} dní';
$string['schedule_unit_2_singular'] = '1 den';
$string['schedule_unit_3'] = '{$a} týdnů';
$string['schedule_unit_3_singular'] = '1 týden';
$string['scheduling'] = 'Plánování';
$string['scvtextfile_help'] = '*Informace o formátu souboru*

Tento soubor by měl být textový soubor obsahující řádek záhlaví a jeden nebo více řádků s daty. Obsahuje-li řádek více sloupců, měly by být odděleny čárkou (,). Každý řádek musí mít stejný počet sloupců. Níže se nachází seznam názvů záhlaví, který můžete použít:

* username - uživatelské jméno uživatele pro přidání
* idnumber - ID číslo uživatele pro přidání
* email - e-mailová adresa uživatele pro přidání {$a->customfields}

Musí být poskytnuta následující pole:
* Buď username, idnumber, nebo email (pouze jedno) {$a->requiredcustomfields}';
$string['seatsavailable'] = 'Dostupných míst';
$string['seeattendees'] = 'Zobrazit účastníky';
$string['select'] = 'Zvolit';
$string['selectall'] = 'Zvolit vše';
$string['selectallop'] = 'Všichni';
$string['selectassets'] = 'Zvolit zdroje';
$string['selected'] = 'Zvolení';
$string['selectedjob'] = 'Zaměstnání při zapsání se';
$string['selectedjobassignment'] = 'Pracovní zařazení při zapsání se';
$string['selectedjobassignmentedit'] = 'Pracovní zařazení';
$string['selectedjobassignment_help'] = 'Zvolit pracovní zařazení, pro které je určeno toto školení';
$string['selectedjobassignmentname'] = 'Název pracovního zařazení při zapsání se';
$string['selectedposition'] = 'Pracovní pozice při zapsání se';
$string['selectedpositionassignment'] = 'Přiřazení pracovní pozice při zapsaní se';
$string['selectedposition_help'] = 'Zvolit pracovní pozici, pro kterou je toto školení určeno.';
$string['selectedpositionname'] = 'Název pracovní pozice při zapsaní se';
$string['selectedpositiontype'] = 'Typ pracovní pozice při zapsání se';
$string['selectjobassignment'] = 'Zvolit pracovní zařazení';
$string['selectjobassignmentsignup'] = 'Zvolit pracovní zařazení při zapsání se';
$string['selectmanager'] = 'Zvolit manažera';
$string['selectnone'] = 'Nezvolit nic';
$string['selectnoneop'] = 'Žádný';
$string['selectnotsetop'] = 'Nenastaveno';
$string['selectoptionbefore'] = 'Prosím, zvolte jednu možnost (Vše, Nastaveno nebo Nenastaveno) předtím, než si vyberete tuto možnost';
$string['selectposition'] = 'Zvolit pracovní pozici';
$string['selectpositiononsignup'] = 'Zvolit pracovní pozici při zapsání se';
$string['selectroom'] = 'Zvolit místnost';
$string['selectsetop'] = 'Nastaveno';
$string['selfapproval'] = 'Samoschvalování';
$string['selfapproval_help'] = 'Toto nastavení dovolí uživateli potvrdit, že usiloval o schválení účasti ve výukové jednotce. Namísto svého manažera potřebného pro schválení jeho rezervace se uživateli zobrazí při přihlasování zaškrtávací okénko, ve kterém musí potvrdit, že splňuje požadované podmínky. Toto nastavení je neaktivní, pokud nebude aktivována možnost "Vyžaduje schválení" v nastaveních aktivity prezenčního vzdělávání.';
$string['selfapprovalsought'] = 'Vyhledávané samoschvalování';
$string['selfapprovalsoughtbrief'] = 'Souhlasím s podmínkami.';
$string['selfapprovalsoughtdesc'] = 'Zaškrtnutím tohoto políčka potvrzuji, že jsem si přečetl a souhlasím s {$a} (otevře se v novém okně).';
$string['selfapprovaltandc'] = 'Podmínky samoschvalování';
$string['selfapprovaltandccontents'] = 'Zaškrtnutím okénka potvrdíte, že povolení zapsat se to této aktivity prezenčního vzdělávání bylo garantováno vaším manažerem.

Nepravdivé tvrzení, že toto schválení je garantováno, může vést k odmítnutí přístupu a disciplinárnímu řízení.';
$string['selfapprovaltandc_help'] = 'Tam, kde je od aktivity požadován souhlas a termín má aktivováno samo schvalování, toto jsou podmínky, které se budou zobrazovat při přihlašování uživatele.';
$string['selfauthorisation'] = 'Samoautorizace (samoschválení)';
$string['selfauthorisationdesc'] = 'Zaškrtnutím tohoto políčka potvrzuji, že jsem si přečetl a souhlasím s {$a} (otevře se v novém okně).';
$string['selfauthorisation_help'] = 'Musíte si prečíst a souhlasit s podmínkami předtím, než se zapíšete na tento termín prezenčního vzdělávání.';
$string['selfbooked'] = 'Samorezervovány';
$string['sendlater'] = 'Poslat později';
$string['sendmessage'] = 'Poslat zprávu';
$string['sendnotificationstask'] = 'Poslat notifikace prezenčního vzdělávání';
$string['sendnow'] = 'Poslat teď';
$string['sentremindermanager'] = 'Poslaný e-mail s připomínkou manažerovi uživatele';
$string['sentreminderuser'] = 'Poslaný e-mail s připomínkou uživateli';
$string['sentxnotifications'] = 'Poslat {$a} notifikací';
$string['sessionattendees'] = 'Účastníci termínu prezenčního vzdělávání';
$string['sessioncancellationcustomfieldtab'] = 'Zrušení termínu';
$string['sessioncancelled'] = 'Zrušení termínu';
$string['sessioncustomfieldtab'] = 'Termín';
$string['sessiondate'] = 'Termín prezenčního vzdělávání';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Termín prezenčního vzdělávání je datum, kdy termín nastane.';
$string['sessiondates'] = 'Specifikovat datum/čas';
$string['sessiondatetime'] = 'Datum/čas termínu';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (časové pásmo: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Datum/čas termínu prezenční výuky jsou známy';
$string['sessiondatetimeknown_help'] = '**Jsou-li datum/čas termínu prezenční výuky známy**

Jestli nastavíte "Ano" , datum a čas termínu prezenční výuky se zobrazí na stránce kurzu (je-li výuková jednotka nadcházející a dostupna), na stránce "Prohlížet termíny prezenční výuky", na stránce přihlášek do termínu prezenční výuky, jako i ve všech notifikacích vztahujících se k této výukové jednotce.

Když se zaměstnanec zapíše do termínu prezenční výuky se známým datem a časem:

* Zaměstnanci a jeho manažerovi je poslán potvrzující e-mail (tj. ten, který je naformátován v sekci "Potvrzující zpráva" nastavení výskytu prezenční výukové jednotky).
* Zaměstnanci je poslána e-mailová zpráva s připomínkou (tj. ta, která je naformátována v sekci "Zpráva s připomínkou" nastavení výskytu prezenční výukové jednotky). Připomínka je poslána určitý počet dní před termínem prezenční výuky, podle nastavení "Dní předtím jako je poslaná zpráva", které se také nachází v sekci "Zpráva s připomínkou" nastavení výskytu prezenční výukové jednotky).

**Jsou-li datum/čas termínu prezenční výuky neznámé (nebo v pořadníku)**

Jestli nastavíte "Ne", text "v pořadníku" se zobrazí na stránce kurzu, na stránce "Prohlížet všechny termíny prezenční výuky", na stránce zápisu do výukové jednotky, jako i ve všech notifikacích vztahujících se k této výukové jednotce.

Když se zaměstnanec zapíše do termínu prezenční výuky v pořadníku:

* Zaměstnanci je poslán potvrzující e-mail (tj. ten, který je naformátován v sekci "Zpráva o pořadníku" nastavení výskytu prezenční výukové jednotky).
* Zaměstnanci nebude poslána e-mailová zpráva s připomínkou.
* Manažerovi zaměstnance nebudou poslány e-mailové zprávy o potvrzení a zrušení.';
$string['sessiondefaults'] = 'Standardní nastavení termínu';
$string['sessionenddate'] = 'Datum ukončení termínu prezenčního vzdělávání';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Datum dokončení';
$string['sessionfinishtime'] = 'Čas dokončení termínu';
$string['sessionfinishtime_help'] = 'Při vytváření nebo editování termínu se časová zóna termínu může lišit od časové zóny pro čas jeho dokončení. Je to tím, že časová zóna pro čas dokončení je podmíněna časovou zónou uživatele, který vytváří nebo edituje termín. Časová zóna uživatele, který vytváří nebo edituje termín, nemá vliv na časovou zónu termínu samotného.';
$string['sessioninprogress'] = 'Termín probíhá';
$string['sessionisfull'] = 'Tento termín je plně obsazen. Budete si muset vybrat jiný termín, nebo si promluvit se svým školitelem.';
$string['sessionnoattendeesaswaitlist'] = 'Tento termín nemá žádné účastníky, protože není známé jeho datum a čas.<br />Vyhledejte v tabulce pořadníku uživatele, kteří se do něj přihlásili.';
$string['sessionover'] = 'Termín je ukončen';
$string['sessionreport'] = 'Výukové jednotky prezenčního vzdělávání';
$string['sessionreportcnt'] = 'Výukové jednotky prezenčního vzdělávání: {$a}';
$string['sessionrequiresmanagerapproval'] = 'V tomto termínu je požadováno u rezervace schválení manažerem.';
$string['sessionroles'] = 'Role termínu';
$string['sessions'] = 'Termíny';
$string['sessionsdetailstablesummary'] = 'Úplný popis aktuálního termínu.';
$string['sessionsoncoursepage'] = 'Termíny zobrazené na stránce kurzu';
$string['sessionsoncoursepage_help'] = 'Počet termínů pro každou prezenční aktivitu, které se zobrazí na hlavní stránce kurzu.';
$string['sessionsreport'] = 'Sestava výukových jednotek';
$string['sessionstartdate'] = 'Začátek termínu prezenčního vzdělávání';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (časové pásmo: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Datum zahájení';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (časové pásmo: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Datum zahájení termínu';
$string['sessionstarttime_help'] = 'Pri vytváření nebo editování termínu se časová zóna termínu může lišit od časové zóny pro čas jeho začátku. Je to tím, že časová zóna pro čas začátku je podmíněna časovou zónou uživatele, který vytváří nebo edituje termín. Časová zóna uživatele, který vytváří nebo edituje termín, nemá vliv na časovou zónu termínu samotného.';
$string['sessionsview'] = 'Přehled výukových jednotek';
$string['sessiontimezone'] = 'Časová zóna zobrazena';
$string['sessiontimezone_help'] = 'Zvolte časové pásmo, ve kterém chcete mít zobrazen tento termín, např. "Pacifická/Auckland". Zobrazí se čas začátku, čas ukončení a časové pásmo podle časového pásma, které jste zvolil. Vyberete-li "Časové pásmo uživatele", zobrazí se čas začátku, čas ukončení a časové pásmo podle časového pásma uživatele, který si prohlíží tento termín';
$string['sessiontimezoneunknown'] = 'Neznámé časové pásmo';
$string['sessionundercapacity'] = 'Termín s nenaplněnou kapacitou pro: {$a}';
$string['sessionundercapacity_body'] = 'Následující termín nedosahuje svoji kapacitu:

Jméno: {$a->name}
Začátek termínu: {$a->starttime}
Kapacita: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'Místo konání termínu';
$string['setactive'] = 'Nastavit jako aktivní';
$string['setinactive'] = 'Nastavit jako neaktivní';
$string['setting:addchangemanageremail'] = 'Požádejte uživatele o e-mailovou adresu jejich manažera.';
$string['setting:addchangemanageremail_caption'] = 'E-mailová adresa manažera:';
$string['setting:addchangemanageremaildefault'] = 'Požádejte uživatele o e-mailovou adresu jejich manažera.';
$string['setting:adminapprovers_caption'] = 'Administrativní schvalovatelé na úrovni portálu';
$string['setting:adminapprovers_format'] = 'Zvolení uživatelé \'administrativní schvalovatelé na úrovni portálu\' jsou automaticky přidáni ke všem aktivitám prezenčního vzdělávání a nelze je odstranit v editaci žádné dané aktivity. Poznámka: Do každé aktivity prezenčního vzdělávání lze přidat ďalší administrativní schvalovatele.';
$string['setting:allowschedulingconflicts'] = 'Povolit nebo nepovolit, aby při vytváření nového termínu existovaly kolize uživatelů.';
$string['setting:allowschedulingconflicts_caption'] = 'Povolit ignorování kolizí uživatelů';
$string['setting:allowwaitlisteveryone'] = 'Je-li tato možnost aktivována, nastavení se objeví v nastaveních aktivity prezenčního vzdělávání, aby bylo možné všechny uživatele při přihlášení se zařadit do pořadníku bez ohledu na kapacitu termínu.';
$string['setting:allowwaitlisteveryone_caption'] = 'Každý v pořadníku';
$string['setting:approval_admin'] = 'Schválení manažerem a administrativní schválení';
$string['setting:approval_manager'] = 'Schválení manažerem';
$string['setting:approval_none'] = 'Žádné schválení se nepožaduje';
$string['setting:approvaloptions_caption'] = 'Dostupné možnosti schvalování';
$string['setting:approvaloptions_default'] = 'Výše zvolená možnost bude k dispozici v nastavení  \'Požadovat schválení od\' pro všechny aktivity prezenčního vzdělávání. Text vložený pod možností  \'Studující přijímá podmínky\' bude standardní pro všechny aktivity a lze jej editovat pro každou aktivitu. Zvolení  \'administrativní schvalovatelé na úrovni portálu\' jsou automaticky přidáni ke všem aktivitám prezenčního vzdělávání a nelze je odstranit zevnitř žádné dané aktivity. Poznámka: Do každé aktivity prezenčního vzdělávání lze přidat ďalší administrativní schvalovatele)';
$string['setting:approval_role'] = 'UDĚLAT - název uživatelské role prezenčního vzdělávání?';
$string['setting:approval_self'] = 'Studující akceptuje podmínky';
$string['setting:bulkaddsource'] = 'Přidáváte-li účastníky hromadně, přiřaďte je do zvoleného pole.';
$string['setting:bulkaddsource_caption'] = 'Pole hromadného přidání:';
$string['setting:calendarfilters'] = 'Zvolená pole se zobrazí jako filtry v kalendáři uživatele';
$string['setting:calendarfilterscaption'] = 'Přidat filtry kalendáře:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** žádost o rezervaci pana/paní [firstname] [lastname] je uvedena níže ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Tímto Vám oznamujeme, že [firstname] [lastname] požádal o rezervaci na následující kurz a Vy jste uveden jako schvalovatel pro tento termín prezenčního vzdělávání.

Prosím, posuďte tuto žádost předtým, než bude registrace uzavřena v termínu [registrationcutoff].

Přejděte na odkaz níže, abyste žádost schválil: [attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Tímto Vám oznamujeme, že [firstname] [lastname] požádal o rezervaci na následující kurz a Vy jste uveden jako schvalovatel pro tento termín prezenčního vzdělávání.

Prosím, posuďte tuto žádost předtým, než bude registrace uzavřena v termínu [registrationcutoff].

Přejděte na odkaz níže, abyste žádost schválil:
[attendeeslink]

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultadminrequestmessagedefault'] = 'Vaše žádost o rezervaci pro následující kurz byla odeslána schvalovatelům termínů prezenčního vzdělávání:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Cena: [cost]

Doba trvání: [duration]
Datum(data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Vaše žádost o rezervaci pro následující kurz byla odeslána schvalovatelům termínů prezenčního vzdělávání:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Cena: [cost]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [session:duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
[/sessions]

Tato žádost expiruje dne [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Žádost administrátorovi o rezervaci prezenčního vzdělávání:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Tímto Vám oznamujeme, že všechny nepřidělené rezervace na následující kurz byly automaticky zrušeny, protože kurz zanedlouho začíná:

***VŠECHNY REZERVACE ZRUŠENY***

Kurz: [coursename]

Doba trvání: [duration]
Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Tímto Vám oznamujeme, že všechny nepřidělené rezervace na následující kurz byly automaticky zrušeny, protože kurz brzy začíná:

***VŠECHNY REZERVACE ZRUŠENY***

Kurz: [facetofacename]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Všechny rezervace zrušeny';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Všechny rezervace byly zrušeny';
$string['setting:defaultcancellationinstrmngr'] = 'Standardní zpráva o zrušení poslaná manažerům.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Zpráva o zrušení (manažeři)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** zrušení rezervace pana/paní [firstname] [lastname] je uvedeno níže ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Pouze oznam ****

Tímto Vám oznamujeme, že [firstname] [lastname] již není přihlášen do následujícího kurzu a uvedl Vás jako svého vedoucího týmu / manažera.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Oznam ****

Tímto Vám oznamujeme, že [firstname] [lastname] již není přihlášen do následujícího kurzu a uvedl Vás jako svého vedoucího týmu / manažera.

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultcancellationmessage'] = 'Standardní zpráva o zrušení poslaná uživateli.';
$string['setting:defaultcancellationmessage_caption'] = 'Zpráva o zrušení';
$string['setting:defaultcancellationmessagedefault'] = 'Tímto Vám oznamujeme, že Vaše rezervace na následující kurz byla zrušena:

***REZERVACE ZRUŠENA***

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Doba trvání: [duration]
Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Tímto Vám oznamujeme, že Vaše rezervace na následující kurz byla zrušena:

***REZERVACE ZRUŠENA***

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]';
$string['setting:defaultcancellationsubject'] = 'Standardní  řádek s předmětem pro potvrzení zrušení zaslané emailem.';
$string['setting:defaultcancellationsubject_caption'] = 'Předmět zrušení';
$string['setting:defaultcancellationsubjectdefault'] = 'Zrušení rezervace prezenčního vzdělávání';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Zrušení rezervace prezenčního školení';
$string['setting:defaultcancelreservationmessagedefault'] = 'Tímto Vám oznamujeme, že Vaše rezervace na následující kurz byla zrušena:

***REZERVACE ZRUŠENA***

Kurz: [coursename]

Doba trvání: [duration]
Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Tímto Vám oznamujeme, že Vaše rezervace na následující kurz byla zrušena:

***REZERVACE ZRUŠENA***

Kurz: [facetofacename]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Zrušení rezervace';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Zrušení rezervace';
$string['setting:defaultconfirmationinstrmngr'] = 'Standardní potvrzující zpráva poslaná manažerům.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Potvrzující zpráva (manažeři)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** potvrzení rezervace pana/paní [firstname] [lastname] je uvedeno níže ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Pouze oznam ****

Tímto Vám oznamujeme, že  [firstname] [lastname] si zarezervoval následující kurz a uvedl Vás jako svého vedoucího týmu/manažera.

 Nejste-li jeho manažer a jste přesvědčen, že jste tento e-mail dostal omylem, odpovězte, prosím, na tento e-mail. Nejste-li si jist, zda člen vaší skupiny, který se zúčastňuje tohoto kurzu, by se jej měl zúčastnit, prosím, prodiskutujte si to přímo s ním.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Oznam ****

Tímto Vám oznamujeme, že  [firstname] [lastname] si zarezervoval následující kurz a uvedl Vás jako svého vedoucího týmu/manažera.

Nejste-li jeho manažer a jste přesvědčen, že jste tento e-mail dostal omylem, odpovězte, prosím, na tento e-mail. Nejste-li si jist, zda člen vaší skupiny, který se zúčastňuje tohoto kurzu, by se jej měl zúčastnit, prosím, prodiskutujte si to přímo s ním.

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultconfirmationmessage'] = 'Standardní potvrzující zpráva poslaná užívatelům.';
$string['setting:defaultconfirmationmessage_caption'] = 'Potvrzující zpráva';
$string['setting:defaultconfirmationmessagedefault'] = 'Tímto Vám oznamujeme, že jste si úspěšně zarezervoval následující kurz:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename]
Cena: [cost]

Doba trvání: [duration]
Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]

***Prosím, přijďte deset minut před zahájením kurzu.***

Přeplánovat nebo zrušit Vaši rezervaci.
Abyste přeplánoval Vaši rezervaci, musíte ji zrušit a potom si znovu zarezervovat novou výukovou jednotku. Abyste zrušil Vaši rezervaci, vraťte se na portál, potom na stránku tohoto kurzu a následně zvolte \'zrušit\' na obrazovce informací o rezervaci.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Tímto Vám oznamujeme, že jste si úspěšně zarezervoval následující kurz:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Cena: [cost]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]

***Prosím, přijďte 10 minut před začátkem kurzu***

Postup při přeplánování nebo zrušení Vaši rezervace.

Abyste pře plánoval vaši rezervaci, musíte ji zrušit a potom si znovu zarezervovat nový termín. Abyste zrušil Vaši rezervaci, vraťte se na portál, potom na stránku tohoto kurzu a nakonec zvolte \'Zrušit\' na obrazovce informací o rezervaci.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Standardní  řádek s předmětem pro potvrzující e-maily.';
$string['setting:defaultconfirmationsubject_caption'] = 'Předmět potvrzení';
$string['setting:defaultconfirmationsubjectdefault'] = 'Potvrzení rezervace prezenčního vzdělávání: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Potvrzení rezervace prezenčního školení:
 [facetofacename],
[starttime]-[finishtime],
[sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Dátum/čas Vašeho termínu prezenční výuky se změnily:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename]

Doba trvání: [duration]
Datum(Data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Váš termín prezenčního vzdělávání se změnil:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Standardní  řádek s předmětem pro emaily měnící datum/čas.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Předmět změny data/času';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Změna data/času rezervace prezenčního vzdělávání: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Datum/čas rezervace prezenčního školení se změnily:
[facetofacename],
[starttime]-[finishtime],
[sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Standardní zpráva o zamítnutí poslaná manažerům.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Zpráva o zamítnutí (manažeři)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** zamítnutí rezervace pana/paní [firstname] [lastname] je uvedeno níže ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Pouze oznam ****

Tímto Vám oznamujeme, že [firstname] [lastname] již není přihlášen do následujícího kurzu a uvedl Vás jako svého vedoucího týmu / manažera.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Oznam ****

Tímto Vám oznamujeme, že [firstname] [lastname] již není přihlášen do následujícího kurzu a uvedl Vás jako svého vedoucího týmu / manažera.

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultdeclinemessage'] = 'Standardní zpráva o zamítnutí poslaná uživateli.';
$string['setting:defaultdeclinemessage_caption'] = 'Zpráva o zamítnutí';
$string['setting:defaultdeclinemessagedefault'] = 'Tímto Vám oznamujeme, že Vaše rezervace na následující kurz byla zamítnuta:

***REZERVACE ZAMÍTNUTA***

Účastník: [firstname] [lastname]
Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename]

Doba trvání: [duration]
Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Tímto Vám oznamujeme, že Vaše rezervace na následující kurz byla zamítnuta:

***REZERVACE ZAMÍTNUTA***

Účastník: [firstname] [lastname]
Kurz: [coursename] Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Standardní řádek pro předmět emailu v emailech o zamítnutí.';
$string['setting:defaultdeclinesubject_caption'] = 'Předmět zamítnutí';
$string['setting:defaultdeclinesubjectdefault'] = 'Zamítnutí rezervace prezenčního vzdělávání';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Odmítnutí rezervace prezenčního školení';
$string['setting:defaultminbookings'] = 'Standardní minimum rezervací';
$string['setting:defaultminbookings_help'] = 'Standardní hodnota pro všechny výukové jednotky prezenčního vzdělávání. Všechny výukové jednotky si zachovávají vlastní minimum rezervací i po vytvoření nové výukové jednotky prezenčního vzdělávání.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Standardní zpráva o uzavření registrace byla odeslána manažerům.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Oznámení ****
Člen/ka Vašeho tímu [firstname] [lastname] měl/a nevybavenou žádost o účast na níže uvedeném termínu prezenčního vzdělávání a také dostal/a tento e-mail o uzavření termínu.

Nejste-li jeho/její manažer a myslíte si, že jste tento e-mail dostal omylem, odpovězte, prosím, na tento e-mail.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Oznam ****

Člen/ka Vašeho tímu [firstname] [lastname] měl/a nevybavenou žádost o účast na níže uvedeném termínu prezenčního vzdělávání a také dostal/a tento e-mail o uzavření termínu.

Nejste-li jeho/její vedoucí týmu/manažer a myslíte si, že jste tento e-mail dostal omylem, odpovězte, prosím, na tento e-mail. Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultpendingreqclosuremessage'] = 'Standardní zpráva o zrušení odeslána uživateli.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Zpráva o uzavření registrace';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Tímto Vám oznamujeme, že Vaše nevyřízená rezervace na následující termín prezenčního vzdělávání expirovala: Registrace tohoto termínu prezenčního vzdělávání byla uzavřena mezitím, co Vaše žádost čekala na vyřízení. Požádejte, prosím, o rezervaci v jiném termínu.

Kurz: [coursename]

Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
[#sessions]
 [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Standardní řádek s předmětem pro e-maily o uzavření registrace.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Předmět zprávy o uzavření registrace';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Uzavření registrace termínu prezenčního vzdělávání';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Oznámení ****

Tímto Vám oznamujeme, že pánovi/paní [firstname] [lastname] byl odeslán následující email a uvedl/ uvedla Vás jako svého manažera.

Nejste-li jeho/její manažer a myslíte si, že jste tento email dostal omylem, odpovězte, prosím, na tento email.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Oznam ****

Tímto Vám oznamujeme, že panovi/paní [firstname] [lastname] byl odeslán následující e-mail a uvedl/ uvedla Vás jako svého vedoucího týmu/manažera.

Nejste-li jeho/její vedoucí týmu/manažer a myslíte si, že jste tento e-mail dostal omylem, odpovězte, prosím, na tento e-mail.

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Období registrace pro následující termín prezenčního vzdělávání bylo uzavřeno:

Kurz: [coursename]

Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Období registrace pro následující termín prezenčního vzdělávání bylo uzavřeno:

Kurz: [coursename]

Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
[#sessions]
 [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Registrace na termín prezenčního vzdělávání uzavřena: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standardní připomínka poslaná manažerům.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Připomínka (manažeři)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** email s připomínkou rezervace pana/paní [firstname] [lastname] je uveden níže ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Pouze připomínka ****

Váš zaměstnanec [firstname] [lastname] si zarezervoval účast na výše uvedeném kurzu a také dostal tento e-mail s připomínkou.

Nejste-li jeho vedoucí týmu / manažer a jste přesvědčen, že jste tento email dostal omylem, odpovězte, prosím, na tento email.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Připomínka ****

Váš zaměstnanec [firstname] [lastname] si zarezervoval účast na výše uvedeném kurzu a také dostal tento e-mail s připomínkou.

Nejste-li jeho vedoucí týmu / manažer a jste přesvědčen, že jste tento e-mail dostal omylem, odpovězte, prosím, na tento e-mail.

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultremindermessage'] = 'Standardní připomínka poslaná užívatelům.';
$string['setting:defaultremindermessage_caption'] = 'Připomínka';
$string['setting:defaultremindermessagedefault'] = 'Připomínáme, že máte rezervaci na následující kurz:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename] Cena: [cost]

Doba trvání: [duration]
Datum(data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]

***Prosím, přijďte deset minut před zahájením kurzu***

Přeplánovat nebo zrušit vaši rezervaci
Abyste přeplánoval vaši rezervaci, musíte ji zrušit a potom si znovu zarezervovat novou výukovou jednotku. Abyste zrušil vaši rezervaci, vraťte sa na portál, potom přejděte na stránku tohoto kurzu a zvolte \'zrušit\' na obrazovce informací o rezervaci.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Toto je připomínka toho, že máte rezervaci na následující kurz:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Cena: [cost]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]

***Prosím, přijďte 10 minut před začátkem kurzu***

Přeplánovat nebo zrušit Vaši rezervaci

Abyste přeplánoval vaši rezervaci, musíte ji zrušit a potom si znovu zarezervovat nový termín. Abyste zrušil Vaši rezervaci, vraťte se na portál, potom na stránku tohoto kurzu a nakonec zvolte \'Zrušit\' na obrazovce informací o rezervaci.

 [details]';
$string['setting:defaultremindersubject'] = 'Standardní  řádek s předmětem pro emaily s připomínkou.';
$string['setting:defaultremindersubject_caption'] = 'Předmět připomínky';
$string['setting:defaultremindersubjectdefault'] = 'Připomínka rezervace termínu prezenčního vzdělávání: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Připomínka rezervace prezenčního školení:
[facetofacename],
[starttime]-[finishtime],
[sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** žádost o rezervaci pana/paní [firstname] [lastname] je uvedena níže ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Tímto Vám oznamujeme, že [firstname] [lastname] požádal o rezervaci na následující kurz a Vy jste uveden jako jeho manažer.

Prosím, posuďte tuto žádost předtým, než bude registrace uzavřena v termínu [registrationcutoff].

Přejděte na odkaz níže, abyste žádost schválil: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Tímto Vám oznamujeme, že [firstname] [lastname] požádal o rezervaci na následující kurz a Vy jste uveden jako jeho vedoucí týmu/manažer.

Kurz: [facetofacename]
Cena: [cost]

Doba trvání: [duration]
Datum(data): [alldates] Umístění: [session:location]

Místo konání: [session:venue]
Místnost: [session:room]

Přejděte, prosím, na odkaz níže, abyste žádost schválil: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Tímto Vám oznamujeme, že [firstname] [lastname] požádal o rezervaci na následující kurz a Vy jste uveden jako jeho vedoucí týmu/manažer.

Prosím, posuďte tuto žádost předtým, než bude registrace uzavřena v termínu [registrationcutoff].

Přejděte na odkaz níže, abyste žádost schválil: [attendeeslink]

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultrequestmessagedefault'] = 'Vaša žádost o rezervaci do následujícího kurzu byla odeslána vašemu manažerovi:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename]
Cena: [cost]

Doba trvání: [duration]
Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Miestnosť: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Vaše žádost o rezervaci pro následující kurz byla odeslána vašemu manažerovi:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Cena: [cost]

Datum(data) a umístění:
 [#sessions]
 [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
[/sessions]

Táto žiadosť expiruje dňa [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Žádost o rezervaci termínu prezenčního vzdělávání: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Žádost o rezervaci prezenčního školení:
[facetofacename],
[starttime]-[finishtime],
[sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** žádost o rezervaci pana/paní [firstname] [lastname] je uvedena níže ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Tímto Vám oznamujeme, že [firstname] [lastname] požádal o rezervaci na následující kurz a Vy jste uveden jako [sessionrole] pro tento termín prezenčního vzdělávání.

Prosím, posuďte tuto žádost předtím, než bude registrace uzavřena v termínu [registrationcutoff].

Přejděte na odkaz níže, abyste žádost schválil: [attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Tímto Vám oznamujeme, že [firstname] [lastname] požádal o rezervaci na následující kurz a Vy jste uveden jako [sessionrole] pro tento termín prezenčního vzdělávání.

Prosím, posuďte tuto žádost předtým, než bude registrace uzavřena v termínu [registrationcutoff].

Přejděte na odkaz níže, abyste žádost schválil: [attendeeslink]

Níže je zpráva, která byla odeslána studujícímu:';
$string['setting:defaultrolerequestmessagedefault'] = 'Vaše žádost o rezervaci pro následující kurz byla odeslána na termíny prezenčního vzdělávání   [sessionrole]:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Cena: [cost]

Doba trvání: [duration]
Datum(data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Vaše žádost o rezervaci pro následující kurz byla odeslána na termíny prezenčního vzdělávání    [sessionrole]:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Cena: [cost]

Datum(data) a umístění:
 [#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]

Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
[/sessions]

Tato žádost expiruje dne [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Žádost o rezervaci role prezenčního vzdělávání: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** email se zrušením výukové jednotky pana/paní [firstname] [lastname] je uveden níže ****';
$string['setting:defaultsessioncancellationmessage'] = 'Standardní zpráva o zrušení termínu prezenčního vzdělávání odeslaná uživateli.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Zpráva o zrušení termínu prezenčního vzdělávání';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Tímto Vám oznamujeme, že následující termín prezenčního vzdělávání byl zrušen:

***TERMÍN ZRUŠEN***

Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Doba trvání: [duration]
Datum(data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Tímto Vám oznamujeme, že následující termín prezenčního vzdělávání byl zrušen:

***TERMÍN ZRUŠEN***

Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Standardní řádek s předmětem pro e-maily o zrušení termínu prezenčního vzdělávání.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Předmět zprávy o zrušení termínu';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Zrušení termínu prezenčního vzdělávání';
$string['setting:defaulttrainerconfirmationmessage'] = 'Standardní zpráva odeslaná školitelům po jejich přiřazení k termínu';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Zpráva o potvrzení školitele';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Tímto Vám oznamujeme, že jste byl přiřazen jako lektor na následující kurz:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename]

Doba trvání: [duration]
Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]

***Prosím, přijďte deset minut před zahájení kurzu.***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Tímto Vám oznamujeme, že jste byl přiřazen jako školitel na následující kurz:

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
 [#sessions]
 [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]

***Prosím, přijďte 10 minut před začátkem kurzu***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Standardní  řádek s předmětem pro emaily s potvrzením školitele.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Předmět potvrzení školitele';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Potvrzení školitele prezenčního vzdělávání: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Potvrzení školitele prezenčního školení:
[facetofacename],
[starttime]-[finishtime],
[sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Standardní zpráva o zrušení termínu odeslaná školiteli.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Zpráva o zrušení termínu pro školitele';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Tímto Vám oznamujeme, že Vám přiřazený termín výukové jednotky prezenčního vzdělávání školení následujícího kurzu byl zrušen:

***TERMÍN ZRUŠEN***

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Doba trvání: [duration]
Datum(data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Tímto Vám oznamujeme, že Vám přiřazený termín prezenčního vzdělávání školení následujícího kurzu byl zrušen:

***TERMÍN ZRUŠEN***

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
 [#sessions]
 [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Standardní řádek s předmětem pro e-maily o zrušení přiřazení školitele k termínu.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Předmět zprávy o zrušení přiřazení školitele k termínu';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Zrušení přiřazení školitele k termínu prezenčního vzdělávání';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Zrušení školitele prezenčního školení';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Standardní zpráva o zrušení přiřazení k termínu odeslaná školiteli.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Správa o zrušení přiřazení školitele k termínu';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Tímto Vám oznamujeme, že bylo zrušené Vaše přihlášení na termín prezenční výuky pro následující kurz:

***PŘIŘAZENÍ VÝUKOVÉ JEDNOTKY ZRUŠENO***

Účastník: [firstname] [lastname]
Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename]

Doba trvání: [duration] Datum (data): [alldates]

Umístění: [session:location]
Místo konání: [session:venue]
Místnost: [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Tímto Vám oznamujeme, že bylo zrušeno Vaše přiřazení na školení pro následující kurz:

***PŘIŘAZENÍ K TERMÍNU ZRUŠENO***

Účastník: [firstname] [lastname]
Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]

Datum(data) a umístění:
 [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Doba trvání: [duration]
Místnost: [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Standardní řádek s předmětem pro e-maily o zrušení přiřazení školitele k termínu.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Předmět zprávy o zrušení přiřazení školitele k termínu';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Školitel termínu prezenčního vzdělávání nepřiřazen.';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Školitel prezenčního školení není přiřazen';
$string['setting:defaultvalue'] = 'Standardní hodnota';
$string['setting:defaultwaitlistedmessage'] = 'Standardní zpráva o zařazení do pořadníku poslaná užívatelům.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Zpráva o zařazení do pořadníku';
$string['setting:defaultwaitlistedmessagedefault'] = 'Tímto Vám oznamujeme, že jste byl přidán do pořadníku pro:

Kurz: [coursename]
Název aktivity prezenčního vzdělávání: [facetofacename]
Umístění: [session:location]
Účastník: [firstname] [lastname]

***Poznámka: Toto není potvrzení rezervace kurzu***

Zařazením do pořadníku jste zaregistroval svůj zájem o tento kurz a budete kontaktování okamžitě, když se jeho výukové jednotky stanou dostupnými.

Pro odstranění z pořadníku se prosím vraťte k tomuto kurzu a klikněte na Zrušit pořadník.
Poznámka: Po dokončení odhlášení z rezervace Vám nebude zaslán žádný e-mail potvrzující odstranění.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Tímto Vám oznamujeme, že jste byl přidán do pořadníku pro:

Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Umístění: [session:location]
Účastník: [firstname] [lastname]

***Poznámka: Toto není potvrzení rezervace kurzu***

Zařazením do pořadníku jste zaregistroval svůj zájem o tento kurz a budete kontaktování okamžitě, když se jeho výukové jednotky stanou dostupnými.

Pro odstranění z pořadníku se prosím vraťte k tomuto kurzu a klikněte na Zrušit pořadník. Poznámka: Po dokončení odhlášení z rezervace Vám nebude zaslán žádný e-mail potvrzující odstranění.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Tímto Vám oznamujeme, že jste byl přidán do pořadníku pro:

Kurz: [coursename]
Prezenční vzdělávání: [facetofacename]
Účastník: [firstname] [lastname]

Umístění:
 [#sessions]
Místnost [session:room:name]
Budova: [session:room:cf_building]
Umístění: [session:room:cf_location] [session:room:link]
 [/sessions]

***POZNÁMKA: Toto není potvrzení rezervace kurzu***


Zařazením do pořadníku jste zaregistroval svůj zájem o tento kurz a budete kontaktován/a okamžitě, když se jeho termíny stanou dostupnými.

Pro odstranění z pořadníku se prosím vraťte k tomuto kurzu a klikněte na Zrušit pořadník.
POZNÁMKA: Po dokončení odhlášení z rezervace Vám nebude odeslán žádný potvrzující e-mail.';
$string['setting:defaultwaitlistedsubject'] = 'Standardní  řádek s předmětem pro e-maily o zařazení do pořadníku.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Předmět zprávy o zařazení do pořadníku';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Oznam o zařazení do pořadníku pro [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Rada ohledně pořadníku pro [facetofacename]';
$string['setting:disableicalcancel'] = 'Deaktivovat e-maily o zrušení s iCalendar přílohou.';
$string['setting:disableicalcancel_caption'] = 'Deaktivovat zrušení iCalendar:';
$string['setting:displaysessiontimezones'] = 'Je-li tato možnost aktivována, časová zóna prezenčního vzdělávání sa bude zobrazovat, v opačném případě bude skryta (volba časové zóny pro termín bude také aktivována/deaktivována).';
$string['setting:displaysessiontimezones_caption'] = 'Zobrazit časová pásma termínu';
$string['setting:fromaddress'] = 'Co se objeví v poli "Od" emailové připomínky poslané tímto modulem, není-li nastaveno "Vždy posílat email z no-reply adresy".';
$string['setting:fromaddress_caption'] = 'Adresa odesílatele';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Skrýt pole ceny a slevového kódu.';
$string['setting:hidecost_caption'] = 'Skrýt cenu a slevu:';
$string['setting:hidediscount'] = 'Skrýt pouze pole slevového kódu';
$string['setting:hidediscount_caption'] = 'Skrýt slevu:';
$string['setting:lotteryenabled'] = 'Aktivovat nebo deaktivovat náhodný výběr pořadníku';
$string['setting:lotteryenabled_caption'] = 'Náhodný výběr z pořadníku';
$string['setting:manageraddressformat'] = 'Přípona, kterou musí obsahovat emailová adresa manažera, aby byla považována za platnou.';
$string['setting:manageraddressformat_caption'] = 'Požadovaná přípona:';
$string['setting:manageraddressformatreadable'] = 'Krátky popis omezení pro e-mailovou adresu manažera. Toto nastavení je neúčinné, není-li předcházející možnost nastavena.';
$string['setting:manageraddressformatreadable_caption'] = 'Příklad formátu:';
$string['setting:manageraddressformatreadabledefault'] = 'krestnijmeno.prijmeni@company.com';
$string['setting:managerreserve'] = 'Povolit rezervovat/přiřadit';
$string['setting:managerreserve_desc'] = 'Manažeři mohou provádět rezervace namísto členů jejich týmu';
$string['setting:managerreserveheader'] = 'Rezervace manažera';
$string['setting:managerselect_caption'] = 'Manažer volby uživatelů';
$string['setting:managerselect_format'] = 'Doporučované tehdy, když nejsou k dispozici údaje o přirazení manažera. Když je tato možnost aktivována a aktivita vyžaduje schválení manažerem, stránka zápisu termínu prezenčního vzdělávání bude nutit uživatele hledat a zvolit uživatele na schválení své žádosti o účast na termínu prezenčního vzdělávání, kdykoliv se zapíšou. Zvolený uživatel dostane notifikaci o žádosti a pokyny o tom, jak ji přijat nebo zamítnout.';
$string['setting:maxmanagerreserves'] = 'Maximum rezervací';
$string['setting:maxmanagerreserves_desc'] = 'Celkový počet rezervací, které může manažer provést pro svůj tým';
$string['setting:multiplesessions'] = 'Standardní hodnota pro povolení zapsání více termínů na jednoho uživatele';
$string['setting:multiplesessions_caption'] = 'Standardní hodnota vícenásobných termínů';
$string['setting:oneemailperday'] = 'Posílat vícenásobné potvrzující emaily pro vícenásobné termíny. POZNÁMKA: Existuje-li v jednom dni více než jedno datum termínu, potom každý termín prezenčního vzdělávání vytvoří jeden email. Jeden termín prezenčního vzdělávání, který probíhá více dní, bude vytvářet pouze jeden email.';
$string['setting:oneemailperday_caption'] = 'Jedna zpráva denně:';
$string['setting:possiblevalues'] = 'Seznam možných hodnot';
$string['setting:reservecanceldays'] = 'Dni na zrušení rezervace';
$string['setting:reservecanceldays_desc'] = 'Počet dní před začátkem termínu výukové jednotky, kdy je rezervace automaticky zrušena, když není potvrzena.';
$string['setting:reservedays'] = 'Uzávěrka rezervace';
$string['setting:reservedays_desc'] = 'Počet dní před začátkem termínu výukové jednotky, ve kterých nejsou povoleny žádné další rezervace (musí být vyšší, jako počet dní na zrušení rezervace)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Zvolit pracovní zařazení při zapsání se';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Je-li tato možnost aktivována, nastavení se objeví v nastaveních aktivity prezenčního vzdělávání, aby si uživatelé s více pracovními zařazeními museli vybrat, na který termín se zapíšou.';
$string['setting:selectpositiononsignupglobal'] = 'Zvolte pracovní pozici při přihlášení se';
$string['setting:selectpositiononsignupglobal_caption'] = 'Je-li tato možnost aktivována, nastavení se objeví v nastaveních aktivity prezenčního vzdělávání, aby si uživatelé s více pracovními zařazeními museli vybrat, na který termín se zapíšou.';
$string['setting:sessionroles'] = 'Uživatelé přiřazené ke zvoleným uživatelským rolím v kurzu lze monitorovat v každém termínu prezenčního vzdělávání';
$string['setting:sessionroles_caption'] = 'Uživatelské role v terminech:';
$string['setting:sessionrolesnotify'] = 'Uživatelské role, které dostanou automatické notifikace pro termíny prezenčního vzdělávání, například varování o minimální kapacitě.';
$string['setting:sessionrolesnotify_caption'] = 'Příjemci notifikace';
$string['setting:showinsummary'] = 'Ukázat v exportech a seznamech';
$string['setting:signupapproval_header'] = 'Povolení zápisu';
$string['setting:sitenotices'] = 'Oznámení se objeví pouze v kalendáři prezenčního vzdělávání založeném {$a}';
$string['setting:sitenoticeshere'] = 'zde';
$string['setting:termsandconditions_caption'] = 'Podmínky';
$string['setting:termsandconditions_default'] = 'Zaškrtnutím okénka potvrdíte, že povolení zapsat se do této aktivity prezenčního vzdělávání bylo garantováno vaším manažerem.

Nepravdivé tvrzení, že toto schválení je garantováno, může vést k odmítnutí přístupu a disciplinárnímu řízení.';
$string['setting:termsandconditions_format'] = 'Text zadaný v tomto nastavení bude standardním pro nastavení \'Studující přijímá podmínky\', ale je možné jej editovat pro každou aktivitu.';
$string['setting:type'] = 'Typ pole';
$string['shortname'] = '# zkratka';
$string['shortname_help'] = '**Zkratka** je popis událostí, který se objeví v kalendáři školení, když je povoleno **Zobrazit v kalendáři**.';
$string['showattendeesnote'] = 'Ukázat poznámku účastníka';
$string['showbylocation'] = 'Ukázat podle umístění';
$string['showcancelreason'] = 'Ukázat důvody zrušení';
$string['showoncalendar'] = 'Nastavení zobrazení kalendáře';
$string['showoncalendar_help'] = 'Je-li zvoleno **Portál**, termíny s aktivitami prezenčního vzdělávání se zobrazí v kalendáři portálu jako Globální termín. Všichni uživatelé portálu si budou moci prohlížet tyto termíny.

Je-li zvoleno **Kurz**, všechny termíny s aktivitami prezenčního vzdělávání se zobrazí v kalendáři kurzů jako Termín kurzu v kalendáři na úrovni portálu, viditelná poe všecnyh uživatele, kteří jsou do kurzu zapsáni.

Je-li zvoleno **Žádný**, termíny s aktivitami prezenčního vzdělávání se zobrazí pouze jako Uživatelské termíny v potvrzeném kalendáři účastníka, za předpokladu, že byla zvolena možnost **Zobrazit v kalendáři uživatele**.';
$string['signature'] = 'Podpis';
$string['signinsheetreport'] = 'Prezenční listina termínu prezenčního vzdělávání';
$string['signup'] = 'Přihláška';
$string['signupandaccept'] = 'Souhlasit a odeslat';
$string['signupandrequest'] = 'Schválení žádosti';
$string['signupcustomfieldtab'] = 'Zapsání';
$string['signupdata'] = 'Data zápisu';
$string['signupendsonly'] = 'Před {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Posílání notifikací o expirovaných datech období zápisu administrátorovi daného termínu prezenčního vzdělávání';
$string['signupfields'] = 'Pole zápisu';
$string['signupfieldslimitation'] = 'Hodnoty vložené níže se vyplní u všech zvolených uživatelů. Abyste vložil různé hodnoty pro každého uživatele, použijte  <a href="{$a}">file import</a>';
$string['signupfor'] = 'Přihláška pro {$a}';
$string['signupforsession'] = 'Zapsat se do nadcházejícího dostupného termínu';
$string['signupforthissession'] = 'Zapsat se na tento termín prezenčního vzdělávání';
$string['signupperiodheader'] = 'Období zapisování';
$string['signupregistrationclosed'] = 'Období zápisu pro vámi zvolený termín prezenčního vzdělávání bylo uzavřeno dne {$a->date}, {$a->time} {$a->timezone}. Prosím, zvolte jiný termín prezenčního vzdělávání.';
$string['signupregistrationnotyetopen'] = 'Období zápisu pro vámi zvolený termín prezenčního vzdělávání není momentálně otevřeno, otevře se dne {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Přihlášky';
$string['sign-ups'] = 'Přihlášky';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} do {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Po {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Zápis není dostupný';
$string['sitenoticesheading'] = 'Oznamy portálu';
$string['spacesreserved'] = 'Rezervované místa';
$string['startdateafter'] = 'Datum zahájení po';
$string['status'] = 'Stav';
$string['status_approved'] = 'Schválený';
$string['status_booked'] = 'Rezervováný';
$string['status_declined'] = 'Nepřijatý';
$string['status_fully_attended'] = 'Plná účast';
$string['status_no_show'] = 'Žádná ukázka';
$string['status_not_set'] = 'Nenastaveno';
$string['status_partially_attended'] = 'Částečná účast';
$string['status_pending_requests'] = 'Nevyřízené požadavky';
$string['status_requested'] = 'Povinné';
$string['status_requestedadmin'] = 'Požadované (2-krokové)';
$string['status_session_cancelled'] = 'Termín zrušen';
$string['status_user_cancelled'] = 'Účast uživatele zrušena';
$string['status_waitlisted'] = 'V pořadníku';
$string['subject'] = 'Změna rezervace v kurzu {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Hromadná přidání';
$string['submit'] = 'Přidat';
$string['submitcsvtext'] = 'Přidat z csv souboru';
$string['submitted'] = 'Přidáno';
$string['successfullyaddededitedxattendees'] = 'Úspěšně přidáno/editováno {$a} účastníků.';
$string['successfullyremovedxattendees'] = 'Úspěšně odstraněno {$a} účastníků.';
$string['summary'] = 'Shrnutí';
$string['suppressccmanager'] = 'Neodeslat notifikace manažerovi o přidaných a odstraněných účastnících';
$string['suppressemail'] = 'Neodeslat e-mailovou notifikaci';
$string['suppressemailforattendees'] = 'Neodeslat potvrzení a zvací e-maily do kalendáře aktivity pro nově přidané účastníky a e-maily o zrušení pro odstraněné účastníky';
$string['suppressemail_help'] = 'Použijte tuto možnost, chcete-li uživatele přidat do/odstranit z termínu prezenčního vzdělávání bez toho, aby byly o tom informováni. Když je tato možnost prepnuta, obvyklé e-mailové potvrzení není zvoleným uživatelům odesíláno.';
$string['takeattendance'] = 'Zúčastnit se';
$string['template'] = 'Šablona';
$string['templateadminrequest'] = 'Žádost administrátora o rezervaci';
$string['templateallreservationcancel'] = 'Všechny rezervace zrušeny';
$string['templatecancellation'] = 'Zrušení';
$string['templateconfirmation'] = 'Potvrzení žádosti o rezervaci';
$string['templatecontainsoldplaceholders'] = 'Tato šablona obsahuje nepřípustný zástupný znak';
$string['templatedecline'] = 'Žádost o rezervaci zamítnuta';
$string['templatemanagerrequest'] = 'Žádost manažera o rezervaci';
$string['templatereminder'] = 'Připomínka';
$string['templatereservationcancel'] = 'Rezervace zrušena';
$string['templaterolerequest'] = 'Žádost uživatelské role o rezervaci';
$string['templatesoldplaceholders'] = 'Některé šablony obsahují nepřípustné zástupné znaky. Zkontrolujte, prosím, šablony označené varovnou ikonou a aktualizujte je tam, kde je to potřebné.';
$string['templatetimechange'] = 'Čas změněn';
$string['templatetrainercancel'] = 'Školitel zrušen';
$string['templatetrainerconfirm'] = 'Školitel potvrzen';
$string['templatetrainerunassign'] = 'Studující s nepřiřazeným školitelem';
$string['templatewaitlist'] = 'V pořadníku';
$string['thirdpartyemailaddress'] = 'E-mailové adresy třetích stran';
$string['thirdpartyemailaddress_help'] = '**E-mailové adresy třetích strán** je volitelné pole, které se používá na specifikaci e-mailové adresy třetí strany (jako je např. externí lektor), která pak bude dostávat potvrzující zprávy vždy, když se nějaký uživatel přihlásí na termín. Vkládáte-li **více e-mailových adres**, oddělte je od sebe čárkami. Například: bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = 'Notifikovat třetí stranu o termínech v pořadníku';
$string['thirdpartywaitlist_help'] = 'Je-li zvoleno **Notifikovat třetí stranu o termínech v pořadníku**, třetí straně (stranám) bude oznámeno, když se studující přihlásí na termín v pořadníku. Není-li možnost
**Notifikovat třetí stranu o událostech v pořadníku** aktivována, třetí strany budou notifikovány pouze tehdy, když se uživatel přihlásí (nebo zruší přihlásení) do plánovaného termínu.';
$string['thissession'] = 'Tento termín';
$string['time'] = 'Čas';
$string['timeandtimezone'] = 'Čas a časové pásmo';
$string['timecancelled'] = 'Čas zrušen';
$string['timedue'] = 'Uzávěrka registrace';
$string['timefinish'] = 'Čas dokončení';
$string['timefinish_help'] = 'Čas ukončení je čas, kdy se skončí daný termín.';
$string['timerequested'] = 'Požadovaný čas';
$string['timesignedup'] = 'Čas zapsání';
$string['timestampbyuser'] = '{$a->time} od {$a->user}';
$string['timestart'] = 'Čas zahájení';
$string['timestart_help'] = 'Čas zahájení je čas, kdy se termín začne.';
$string['timezoneupgradeinfomessage'] = 'VAROVÁNÍ: Tato vyšší verze (upgrade) prezenčního vzdělávání přidává možnost specifikovat časovou zónu, ve které se objeví termín prezenčního vzdělávání.<br /><br /> <b>Důrazně</b> se doporučuje, abyste zkontroloval časové zóny termínu, časy zahájení a časy ukončení všech nadcházejících termínů prezenčního vzdělávání, které byly vytvořeny před tímto upgradem.';
$string['title'] = 'Nadpis';
$string['tutor'] = 'Lektor';
$string['type'] = 'Typ';
$string['unapprovedrequests'] = 'Neschválené žádosti';
$string['undo'] = 'Zpět';
$string['unknowndate'] = '(neznámé datum)';
$string['unknowntime'] = '(neznámý čas)';
$string['upcomingsessions'] = 'Nadcházející termíny';
$string['upcomingsessionsinasset'] = 'Nadcházející termíny prezenčního vzdělávání používající tento zdroj';
$string['upcomingsessionsinroom'] = 'Nadcházející termíny prezenčního vzdělávání v této místnosti';
$string['upcomingsessionsinroomlist'] = 'Seznam nadcházejících termínů prezenčního vzdělávání, které se uskuteční v této místnosti';
$string['upcomingsessionslist'] = 'Seznam všech nadcházejících termínů pro tuto aktivitu prezenčního vzdělávání';
$string['updateactivities'] = 'Aktualizovat všechny aktivity';
$string['updateactivities_help'] = 'Je-li tato možnost označena, uložení a aktualizace šablony aktualizuje všechny aktivity, které mají notifikace založeny na této šabloně.';
$string['updateactivitieswarning'] = '<b>VAROVÁNÍ:</b> Je-li toto zaškrtávací okénko označeno, potom všechny aktivity prezenčního vzdělávání, které mají notifikace založené na této šabloně, budou aktualizovány zároveň se všemi na nich provedenými změnami.';
$string['updateattendeessuccessful'] = 'Úspěšně aktualizovaná účast';
$string['updateattendeesunsuccessful'] = 'Došlo k chybě, účast nemůže být aktualizována';
$string['updatejobassignment'] = 'Aktualizovat pracovní zařazení';
$string['updateposition'] = 'Aktualizovat pracovní pozici';
$string['updaterequests'] = 'Aktualizovat žádosti';
$string['updatewaitlist'] = 'Aktualizovat pořadník';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Byli zjištěni studující s neplatným stavem přihlášení na prezenční vzdělávání.
Následující studující byli z termínu odstraněni:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} byl odstraněn z termínu prezenčního vzdělávání {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Zpracovávání hodnocení prezenčního vzdělávání. Může to chvíli trvat, je-li termínů mnoho...';
$string['uploadfile'] = 'Nahrát soubor';
$string['usercalentry'] = 'Ukázat záznam v uživatelském kalendáři';
$string['usercalentry_help'] = 'Je-li aktivní, toto nastavení přidá položku Uživatelský termín do kalendáře účastníka termínu prezenčního vzdělávání. Je-li tato možnost vypnuta, zabrání se tomu, aby se v kalendáři termínů účastníka objavila duplicitní termín tam, kde máte nastavení zobrazování kalendáře nastaveno na Kurz nebo Portál.';
$string['usercancellationnoteheading'] = '{$a} - Poznámka o zrušení';
$string['usercancelled'] = 'Odhlášení uživatele';
$string['usercancelledon'] = 'Uživatel zrušen dne {$a}';
$string['userdataitemcustomfields'] = 'Uživatelská pole pro přihlášení a zrušení';
$string['userdataiteminterest'] = 'Deklarovaný zájem';
$string['userdataitemsignups'] = 'Záznamy o účasti';
$string['userdatapurgedcancel'] = 'Uživatelská data byla vyčištěna';
$string['userdeletedcancel'] = 'Uživatel byl odstraněn';
$string['userdoesnotexist'] = 'Uživatel s {$a->fieldname} "{$a->value}" neexistuje';
$string['useriddoesnotexist'] = 'Uživatel s ID "{$a}" neexistuje';
$string['useridentifier'] = 'Identifikátor uživatele';
$string['userjobassignmentheading'] = '{$a} - aktualizovat zvolené pracovní zařazení';
$string['usernote'] = 'Poznámka při přihlášení  se';
$string['usernoteheading'] = '{$a} - aktualizovat poznámku';
$string['usernote_help'] = 'Jakékoliv specifické požadavky, o kterých by měl vědět organizátor termínu prezenčního vzdělávání:

* Požadavky na dietu
* Zdravotní omezení';
$string['usernoteupdated'] = 'Poznámka účastníka aktualizována';
$string['usernotsignedup'] = 'Stav: nepřihlášen';
$string['useroomcapacity'] = 'Použít kapacitu místnosti';
$string['userpositionheading'] = '{$a} - aktualizovat zvolenou pracovní pozici';
$string['usersignedup'] = 'Stav: přihlášen';
$string['usersignedupmultiple'] = 'Uživatel zapsán do  {$a} termínů';
$string['usersignedupon'] = 'Uživatel přihlášený do {$a}';
$string['userstoadd'] = 'Uživatelé pro přidání';
$string['userstoaddcomment'] = 'Vložte jednoho uživatele na řádek:';
$string['userstobeadded'] = 'Uživatelé, které je třeba přidat';
$string['userstoremove'] = 'Uživatelé pro odstranění';
$string['usersuspendedcancel'] = 'Uživatel byl pozastaven';
$string['userwillbewaitlisted'] = 'Tento termín je momentálně obsazen. Kliknutím na tlačítko "Zařadit do pořadovníku" budete umístěn do pořadníku tohoto termínu.';
$string['validation:needatleastonedate'] = 'Musíte uvést alespoň jedno datum, nebo označit termín jako v pořadníku';
$string['venue'] = 'Místo konání';
$string['venue_help'] = '**Místo konání** je budova, kde se bude konat termín.

**Místo konání** se zobrazí na stránce \'Přihláška\', na stránce \'Prohlížet všechny termíny\' a ve všech e-mailových notifikacích.';
$string['versioncontrol'] = 'Kontrola verze';
$string['viewallsessions'] = 'Prohlížet všechny termíny';
$string['viewasset'] = 'Prohlížet zdroje';
$string['viewattendees'] = 'Prohlížet účastníky';
$string['viewdetails'] = 'Prohlížet podrobnosti';
$string['viewresults'] = 'Prohlížet výsledky';
$string['viewroom'] = 'Prohlížet místnost';
$string['viewsubmissions'] = 'Prohlížet hromadné přidání';
$string['wait-list'] = 'Pořadník';
$string['waitlistcancellationconfirm'] = 'Skutečně si přejete odstranit vaši rezervaci v pořadníku pro tento termín?';
$string['waitlistcancelled'] = 'Vaše místo v pořadníku bylo zrušeno.';
$string['wait-listed'] = 'V pořadníku';
$string['waitlistedforsession'] = 'Pořadník pro termín {$a}';
$string['waitlistedmessage'] = 'Zpráva z pořadníku';
$string['waitlistedmessage_help'] = 'Tato zpráva se odesílá vždy, když se uživatelé přihlásí na termín do pořadníku.';
$string['waitlisteveryone'] = 'Poslat všechny rezervace do pořadníku';
$string['waitlisteveryone_help'] = 'Každý, kdo se zapíše do tohoto termínu, bude přidán do pořadníku.';
$string['waitlistfor'] = 'Pořadník pro {$a}';
$string['waitlistselectoneormoreusers'] = 'Prosím, vyberte jednoho nebo více uživatelů na aktualizaci';
$string['waitliststatus'] = 'Máte místo v pořadníku následujícího termínu prezenčního vzdělávání';
$string['warning:mixedapprovaltypes'] = 'Toto prezenční vzdělávání původně používalo smíšené typy schválení, momentálně je nastaveno schválení manažerem. Prosím, zkontrolujte všechny termíny prezenčního vzdělávání se samoschvalováním.';
$string['xerrorsencounteredduringimport'] = '{$a} problémů se objevilo během exportu.';
$string['xhours'] = '{$a} hodin';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} zpráv se nepovedlo odeslat';
$string['xmessagessenttoattendees'] = '{$a} zpráv úspěšně odeslaných účastníkům';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} zpráv úspěšně odeslaných účastníkům a jejich manažerům';
$string['xminutes'] = '{$a} minut';
$string['xusers'] = '{$a} uživatelů';
$string['youarebooked'] = 'Máte zarezervován následující termín';
$string['yourbookings'] = 'Vaše objednávky/rezervace';
$string['youremailaddress'] = 'Vaše emailová adresa';
$string['youwillbeaddedtothewaitinglist'] = 'Poznámka: Budete přidán do pořadníku na tento termín';
