<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Popis zadání';
$string['assignmentintro'] = 'Úvod zadání';
$string['assignmentname'] = 'Název zadání';
$string['assignmenttype'] = 'Typ zadání';
$string['feedbackcomment'] = 'Zpětná vazba';
$string['gradescalevalues'] = 'Hodnoty stupnice hodnocení';
$string['lastmodifiedgrade'] = 'Naposledy upraveno (hodnocení)';
$string['lastmodifiedsubmission'] = 'Naposledy upraveno (odevzdané zadání)';
$string['maxgrade'] = 'Maximální hodnota při hodnocení';
$string['mingrade'] = 'Minimálna hodnota při hodnocení';
$string['nograde'] = 'Žádné hodnocení';
$string['sourcetitle'] = 'Odovzdaná zadání';
$string['status_graded'] = 'Ohodnoceno';
$string['status_notsubmitted'] = 'Neodesláno';
$string['status_submitted'] = 'Odesláno';
$string['submissiongrade'] = 'Hodnocení zadání';
$string['submissionstatus'] = 'Stav odesílání';
$string['type_assignment'] = 'Zadání';
$string['type_base'] = 'Hodnocení';
$string['type_comment'] = 'Zadání';
$string['type_grade_grades'] = 'Hodnocení';
$string['type_scale'] = 'Hodnocení';
