<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO - počet pokusů';
$string['attemptstart'] = 'Čas zahájení pokusu';
$string['completed'] = 'Dokončené';
$string['currentorg'] = 'Aktuální organizace uživatele';
$string['failed'] = 'Neúspěšné';
$string['incomplete'] = 'Nedokončené';
$string['maxscore'] = 'SCO - maximální počet bodů';
$string['minscore'] = 'SCO - minimální počet bodů';
$string['notattempted'] = 'Bez pokusu';
$string['passed'] = 'Úspěšně absolvován';
$string['rawmax'] = 'Maximální počet bodů';
$string['rawmin'] = 'Minimální počet bodů';
$string['rawscore'] = 'Počet bodů';
$string['score'] = 'SCO - počet bodů';
$string['scormtitle'] = 'SCORM - název';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO - stav';
$string['statusmodified'] = 'SCO - stav upraven';
$string['thedate'] = 'Datum pokusu';
$string['theuser'] = 'Uživatel';
$string['time'] = 'SCO - čas zahájení';
$string['title'] = 'SCO - název';
$string['totaltime'] = 'SCO - celkový čas';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
