<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'cs', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Akce';
$string['bookingstatus'] = 'Stav rezervace';
$string['cancelledattendees'] = 'Počet zrušených rezervací';
$string['declinedattendees'] = 'Počet nepřijatých účastníků';
$string['discountcost'] = 'Zlevněná cena';
$string['duration'] = 'Doba trvání';
$string['eventfinishdatetime'] = 'Datum/čas ukončení události';
$string['eventstartdatetime'] = 'Datum/čas začátku události';
$string['eventtimecreated'] = 'Událost byla vytvořena';
$string['ftfname'] = 'Název prezenčního vzdělávání';
$string['fullyattended'] = 'Počet kurzů s plnou účastí';
$string['lastupdated'] = 'Poslední aktualizace';
$string['lastupdatedby'] = 'Posledně aktualizováno (kým)';
$string['minbookings'] = 'Minimum rezervací';
$string['noone'] = 'Nikdo';
$string['normalcost'] = 'Normální cena';
$string['noshowattendees'] = 'Počet nezobrazení';
$string['numspaces'] = 'Počet dostupných míst';
$string['overallstatus'] = 'Celkový stav';
$string['overbookingallowed'] = 'Nadlimitní rezervace povolena';
$string['partiallyattended'] = 'Počet částečně zúčastněných';
$string['sessionroles'] = 'Role události';
$string['signupenddate'] = 'Datum ukončení zapisování';
$string['signupstartdate'] = 'Datum zahájení zapisování';
$string['sourcetitle'] = 'Termíny prezenčního vzdělávání';
$string['totalnumattendees'] = 'Počet účastníků (včetně čekajících na schválení, schválených a v pořadníku)';
$string['type_asset'] = 'Zdroj';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Prezenční vzdělávání';
$string['type_facetoface_room'] = 'Místnost';
$string['type_facetoface_session'] = 'Vlastní pole termínu';
$string['type_facetoface_sessioncancel'] = 'Vlastní pole zrušení termínu';
$string['type_role'] = 'Uživatelská role';
$string['type_room'] = 'Místnost';
$string['type_session'] = 'Termín';
$string['unknowndate'] = 'Neznámý';
$string['userstatus'] = 'Stav prohlížejícího';
$string['userstatus:approved'] = 'Schválený';
$string['userstatus:booked'] = 'Rezervovaný';
$string['userstatus:declined'] = 'Zamítnutý';
$string['userstatusdefault'] = 'Můj stav';
$string['userstatus:event_cancelled'] = 'Událost byla zrušena';
$string['userstatus:fully_attended'] = 'S plnou účastí';
$string['userstatus:no_show'] = 'Nezúčastnil se';
$string['userstatus:not_set'] = 'Nenastaveno';
$string['userstatus:partially_attended'] = 'S částečnou účastí';
$string['userstatus:requested'] = 'Požadovaný';
$string['userstatus:requestedadmin'] = 'Požadovaný';
$string['userstatus:session_cancelled'] = 'Výuková jednotka zrušena';
$string['userstatus:user_cancelled'] = 'Zrušený';
$string['userstatus:waitlisted'] = 'V pořadníku';
$string['waitlistattendees'] = 'Počet uživatelů v pořadníku';
