<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient ID';
$string['configplugin'] = 'Nastavení repozitáře Google Drive';
$string['googledocs:view'] = 'Zobrazit repozitář Goodle Drive';
$string['oauthinfo'] = '<p>Abyste použil tento doplněk, musíte zaregistrovat svůj portál na Google tak, jak je to popsáno v dokumentaci <a href="{$a->docsurl}">Google OAuth 2.0 setup</a>.</p><p>Jako součást registračního procesu budete potřebovat zadat následující URL adresu jako \'URI ověřeného přesměrování\':</p><p>{$a->callbackurl}</p><p>Ihned po registraci vám budou poskytnuty ID a klíč klienta, které můžete použít na konfiguraci všech doplňků Google Drive a Picasa.</p><p>Poznámka: Budete muset aktivovat také službu \'Drive API\'.</p>';
$string['pluginname'] = 'Goodle Drive';
$string['secret'] = 'Klíč';
$string['servicenotenabled'] = 'Přístup není nakonfigurován. Přesvědčte se, že je služba \'Drive API\' aktivována.';
