<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'cs', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Datový generátor Totary';
$string['progress_assigncompetenciestohierarchy'] = 'Náhodné přiřazení kompetencí k {$a}';
$string['progress_assigncoursecompetencies'] = 'Náhodné přiřazení kurzů ke kompetencím';
$string['progress_assignfail'] = 'Nelze přiřadit {$a}, nebo žádný neexistuje';
$string['progress_assigngoalstohierarchy'] = 'Náhodné přiřazení cílů k {$a}';
$string['progress_assigngoalusergroups'] = 'Náhodné přiřazení uživatelských skupin k cílům';
$string['progress_assignhierarchy'] = 'Přiřazování primární pracovní pozice uživatelům ({$a})';
$string['progress_assignusers'] = 'Přiřazování uživatelů k programu (programům)';
$string['progress_completedcoursecategory'] = 'Dokončená kategorie kurzu ({$a})';
$string['progress_completedcreationofappraisals'] = 'Dokončené schválení ({$a}s)';
$string['progress_completedhierarchy'] = 'Dokončená {$a->type} hierarchie ({$a->time})';
$string['progress_completedlearningplan'] = 'Dokončený vzdělávací plán ({$a})';
$string['progress_createactivities'] = 'Vytváří se aktivity ({$a})';
$string['progress_createaudience'] = 'Vytváří se studijní skupiny ({$a})';
$string['progress_createcertifications'] = 'Vytváří se certifikace ({$a})';
$string['progress_createplan'] = 'Vytváří se vzdělávací plán ({$a})';
$string['progress_createprograms'] = 'Vytváří se programy ({$a})';
$string['progress_creatingappraisal'] = 'Vytváří se schválení {$a}';
$string['progress_creatingcoursecategory'] = 'Vytváří se kategorie kurzů {$a}';
$string['progress_creatinghierarchy'] = 'Náhodné vytvoření až do {$a->number} {$a->type} hierarchí s názvem {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Náhodné vytvoření až do {$a->number} {$a->type} podřízených hierarchií';
$string['progress_creatinghierarchyframework'] = 'Vytváří se {$a->type} rámec {$a->name}';
$string['progress_creatinglearningplan'] = 'Vytváří se vzdělávací plán {$a}';
$string['progress_planassigncompetencies'] = 'Náhodné přiřazení až do {$a} kompetencí k plánu';
$string['progress_planassigncourses'] = 'Náhodné přiřazení až do {$a} kurzů k plánu';
$string['progress_planassignobjectives'] = 'Náhodné vytvoření až do {$a} stanovených cílů k plánu';
$string['progress_planassignprograms'] = 'Náhodné přiřazení až do {$a} programů k plánu';
